Custom ISO Linux Mint 21 Cinnamon Dual Mode

Aujourd’hui, dimanche 13 novembre 2022, je m’ennuie !

Je me suis subitement rappelé que j’avais créé un script qui permet, après une installation de Linux Mint Cinnamon 21, d’obtenir une version minimal du système en supprimant la quasi totalité des logiciels et des utilitaires.

J’ai présenté ce script en vidéo…

Linux Mint Cinnamon 21 MINIMAL

C’est bien, mais ce n’est faisable que sur un système déjà installé.

Je me suis alors dit, ce serait bien de pouvoir le faire directement via l’installateur ! Comme le permet Ubuntu.

Ben voilà, c’est chose faite.

Je suis parti d’une image officielle Linux Mint Cinnamon 21 que j’ai mise à jour en date du 14 novembre 2022. Ensuite je l’ai modifié pour la reconstruire.

Vous tournerez après installation avec un noyau 5.15.0-52, tout en conservant la révision précédante qui est la 41.

La première modification est une bêtise. J’ai coloré les lignes mises en évidences dans le menu Grub.

Mode BIOS
Mode EFI

Ensuite, le plus gros changement se passe dans l’installateur. Sur cet écran précisément…

Choix du mode d’installation

On peut désormais choisir dans quel mode on veut installer son système Linux Mint Cinnamon 21 😲

Installation normale ou installation minimale 🙏

Si vous choisissez l’installation normale, vous retrouverez le système Linux Mint Cinnamon 21 que vous connaissez. Donc avec tous les logiciels et les utilitaires habituels.

Par contre, si vous choisissez l’installation minimale, la quasi-totalité des logiciels et des utilitaires présents via le menu principal des applications ne seront pas installés, ou plutôt seront supprimés après l’installation du système. Comme le mode installation minimale d’Ubuntu.

Voici la liste des paquets installés si vous choisissez l’installation normale (2090 paquets)…

accountsservice	22.07.5-2ubuntu1.3
acl	2.3.1-1
acpi-support	0.144
acpid	1:2.0.33-1ubuntu1
add-apt-key	1.0-0.5
adduser	3.118ubuntu5
adwaita-icon-theme	41.0-1ubuntu1
adwaita-icon-theme-full	41.0-1ubuntu1
alsa-base	1.0.25+dfsg-0ubuntu7
alsa-topology-conf	1.2.5.1-2
alsa-ucm-conf	1.2.6.3-1ubuntu1.1
alsa-utils	1.2.6-1ubuntu1
amd64-microcode	3.20191218.1ubuntu2
anacron	2.3-31ubuntu2
apg	2.2.3.dfsg.1-5build2
app-install-data	15.10
apparmor	3.0.4-2ubuntu2.1
appstream	0.15.2-2
apt	2.4.8
apt-clone	0.4.3+nmu1
apt-utils	2.4.8
aptdaemon	1.1.1+bzr982-0ubuntu39
aptdaemon-data	1.1.1+bzr982-0ubuntu39
aptitude	0.8.13-3ubuntu1
aptitude-common	0.8.13-3ubuntu1
apturl	0.5.2+linuxmint13
apturl-common	0.5.2+linuxmint13
aspell	0.60.8-4build1
aspell-en	2018.04.16-0-1
at-spi2-core	2.44.0-3
attr	1:2.5.1-1build1
avahi-autoipd	0.8-5ubuntu5
avahi-daemon	0.8-5ubuntu5
avahi-utils	0.8-5ubuntu5
baobab	41.0-2
base-files	21.0.1
base-passwd	3.5.52build1
bash	5.1-6ubuntu1
bash-completion	1:2.11-5ubuntu1
bc	1.07.1-3build1
bind9-dnsutils	1:9.18.1-1ubuntu1.2
bind9-host	1:9.18.1-1ubuntu1.2
bind9-libs:amd64	1:9.18.1-1ubuntu1.2
binutils	2.38-4ubuntu2
binutils-common:amd64	2.38-4ubuntu2
binutils-x86-64-linux-gnu	2.38-4ubuntu2
bison	2:3.8.2+dfsg-1build1
blueman	2.3.4+mint1+vanessa
bluetooth	5.64-0ubuntu1
bluez	5.64-0ubuntu1
bluez-cups	5.64-0ubuntu1
bluez-obexd	5.64-0ubuntu1
bolt	0.9.2-1
boot-repair	4ppa200
boot-sav	4ppa200
boot-sav-extra	4ppa200
brltty	6.4-4ubuntu3
bsdextrautils	2.37.2-4ubuntu3
bsdmainutils	12.1.7+nmu3ubuntu2
bsdutils	1:2.37.2-4ubuntu3
btrfs-progs	5.16.2-1
bubblewrap	0.6.1-1
bulky	2.5
busybox-initramfs	1:1.30.1-7ubuntu3
busybox-static	1:1.30.1-7ubuntu3
bzip2	1.0.8-5build1
ca-certificates	20211016
ca-certificates-java	20190909
caribou	0.4.21+mint4+vanessa
casper	1.470
catdoc	1:0.95-5
celluloid	0.21-linuxmint1+vanessa
cifs-utils	2:6.14-1ubuntu0.1
cinnamon	5.4.12+vanessa
cinnamon-common	5.4.12+vanessa
cinnamon-control-center	5.4.7+vanessa
cinnamon-control-center-data	5.4.7+vanessa
cinnamon-control-center-dbg	5.4.7+vanessa
cinnamon-dbg	5.4.12+vanessa
cinnamon-desktop-data	5.4.2+vanessa
cinnamon-l10n	5.4.2
cinnamon-screensaver	5.4.4+vanessa
cinnamon-session	5.4.0+vanessa
cinnamon-session-common	5.4.0+vanessa
cinnamon-settings-daemon	5.4.5+vanessa
cjs	5.4.1+vanessa
colord	1.4.6-1
colord-data	1.4.6-1
command-not-found	22.04.0
console-setup	1.205ubuntu3
console-setup-linux	1.205ubuntu3
coreutils	8.32-4.1ubuntu1
cpio	2.13+dfsg-7
cpp	4:11.2.0-1ubuntu1
cpp-11	11.3.0-1ubuntu1~22.04
cracklib-runtime	2.9.6-3.4build4
cron	3.0pl1-137ubuntu3
cryptsetup	2:2.4.3-1ubuntu1.1
cryptsetup-bin	2:2.4.3-1ubuntu1.1
cryptsetup-initramfs	2:2.4.3-1ubuntu1.1
cups	2.4.1op1-1ubuntu4.1
cups-browsed	1.28.15-0ubuntu1
cups-bsd	2.4.1op1-1ubuntu4.1
cups-client	2.4.1op1-1ubuntu4.1
cups-common	2.4.1op1-1ubuntu4.1
cups-core-drivers	2.4.1op1-1ubuntu4.1
cups-daemon	2.4.1op1-1ubuntu4.1
cups-filters	1.28.15-0ubuntu1
cups-filters-core-drivers	1.28.15-0ubuntu1
cups-ipp-utils	2.4.1op1-1ubuntu4.1
cups-pk-helper	0.2.6-1ubuntu5
cups-ppdc	2.4.1op1-1ubuntu4.1
cups-server-common	2.4.1op1-1ubuntu4.1
curl	7.81.0-1ubuntu1.6
dash	0.5.11+git20210903+057cd650a4ed-3build1
dbus	1.12.20-2ubuntu4.1
dbus-user-session	1.12.20-2ubuntu4.1
dbus-x11	1.12.20-2ubuntu4.1
dc	1.07.1-3build1
dconf-cli	0.40.0-3
dconf-gsettings-backend:amd64	0.40.0-3
dconf-service	0.40.0-3
dcraw	9.28-3
dctrl-tools	2.24-3build2
debconf	1.5.79ubuntu1
debconf-i18n	1.5.79ubuntu1
debianutils	5.5-1ubuntu2
default-jre	2:1.11-72build2
default-jre-headless	2:1.11-72build2
desktop-file-utils	0.26+mint1+vanessa
dialog	1.3-20211214-1
dictionaries-common	1.28.14
diffstat	1.64-1build2
diffutils	1:3.8-0ubuntu2
dirmngr	2.2.27-3ubuntu2.1
distro-info	1.1build1
distro-info-data	0.52ubuntu0.2
dkms	2.8.7-2ubuntu2mint2
dmeventd	2:1.02.175-2.1ubuntu4
dmidecode	3.3-3ubuntu0.1
dmraid	1.0.0.rc16-10ubuntu2
dmsetup	2:1.02.175-2.1ubuntu4
dmz-cursor-theme	0.4.5ubuntu1
dns-root-data	2021011101
dnsmasq-base	2.86-1.1ubuntu0.1
doc-base	0.11.1
docbook-xml	4.5-11
dosfstools	4.2-1build3
dpkg	1.21.1ubuntu2.1
dpkg-dev	1.21.1ubuntu2.1
dpkg-repack	1.50
drawing	0.8.5-2
e2fsprogs	1.46.5-2ubuntu1.1
ecryptfs-utils	111-5ubuntu1
ed	1.18-1
efibootmgr	17-1ubuntu2
eject	2.37.2-4ubuntu3
emacsen-common	3.0.4
enchant-2	2.3.2-1ubuntu2
espeak-ng-data:amd64	1.50+dfsg-10
ethtool	1:5.16-1
evolution-data-server	3.44.4-0ubuntu1
evolution-data-server-common	3.44.4-0ubuntu1
exfat-fuse	1.3.0+git20220115-2
exfatprogs	1.1.3-1
exif	0.6.22-2
fakeroot	1.28-1ubuntu1
fdisk	2.37.2-4ubuntu3
ffmpegthumbnailer	2.2.2+dfsg-1
file	1:5.41-3
file-roller	3.42.0-1
finalrd	9build1
findutils	4.8.0-1ubuntu3
firefox	106.0.5+linuxmint1+vanessa
firefox-locale-en	106.0.5+linuxmint1+vanessa
firefox-locale-fr	106.0.5+linuxmint1+vanessa
firmware-sof-signed	2.0-1ubuntu3
flatpak	1.12.7-1
flex	2.6.4-8build2
folder-color-switcher	1.5.2
fontconfig	2.13.1-4.2ubuntu5
fontconfig-config	2.13.1-4.2ubuntu5
fonts-beng	2:1.3
fonts-beng-extra	3.2.1-1
fonts-dejavu-core	2.37-2build1
fonts-deva	2:1.3
fonts-deva-extra	3.0-5
fonts-droid-fallback	1:6.0.1r16-1.1build1
fonts-freefont-ttf	20120503-10build1
fonts-gargi	2.0-5
fonts-gubbi	1.3-5build1
fonts-gujr	2:1.4
fonts-gujr-extra	1.0.1-1
fonts-guru	2:1.3
fonts-guru-extra	2.0-5
fonts-indic	2:1.4
fonts-kacst	2.01+mry-15
fonts-kacst-one	5.0+svn11846-10
fonts-kalapi	1.0-4
fonts-khmeros-core	5.0-9ubuntu1
fonts-knda	2:1.3
fonts-lao	0.0.20060226-10ubuntu2
fonts-liberation	1:1.07.4-11
fonts-liberation2	2.1.5-1
fonts-lklug-sinhala	0.6-4
fonts-lohit-beng-assamese	2.91.5-2
fonts-lohit-beng-bengali	2.91.5-2
fonts-lohit-deva	2.95.4-4
fonts-lohit-gujr	2.92.4-4
fonts-lohit-guru	2.91.2-2build1
fonts-lohit-knda	2.5.4-3
fonts-lohit-mlym	2.92.2-2
fonts-lohit-orya	2.91.2-2
fonts-lohit-taml	2.91.3-2
fonts-lohit-taml-classical	2.5.4-2
fonts-lohit-telu	2.5.5-2build1
fonts-mathjax	2.7.9+dfsg-1
fonts-mlym	2:1.3
fonts-nakula	1.0-4
fonts-navilu	1.2-3
fonts-noto-cjk	1:20220127+repack1-1
fonts-noto-color-emoji	2.034-1
fonts-noto-mono	20201225-1build1
fonts-opensymbol	2:102.12+LibO7.3.6-0ubuntu0.22.04.2
fonts-orya	2:1.3
fonts-orya-extra	2.0-6
fonts-pagul	1.0-8
fonts-sahadeva	1.0-5
fonts-samyak-deva	1.2.2-5build1
fonts-samyak-gujr	1.2.2-5build1
fonts-samyak-mlym	1.2.2-5build1
fonts-samyak-taml	1.2.2-5build1
fonts-sarai	1.0-3
fonts-sil-abyssinica	2.100-3
fonts-sil-padauk	5.000-3
fonts-smc	1:7.2
fonts-smc-anjalioldlipi	7.1.2-2
fonts-smc-chilanka	1.540-1
fonts-smc-dyuthi	3.0.2-2
fonts-smc-gayathri	1.110-2-1
fonts-smc-karumbi	1.1.2-2
fonts-smc-keraleeyam	3.0.2-2
fonts-smc-manjari	2.000-3
fonts-smc-meera	7.0.3-1
fonts-smc-rachana	7.0.2-1build1
fonts-smc-raghumalayalamsans	2.2.1-1
fonts-smc-suruma	3.2.3-1
fonts-smc-uroob	2.0.2-1
fonts-taml	2:1.4
fonts-telu	2:1.3
fonts-telu-extra	2.0-5
fonts-teluguvijayam	2.1-1
fonts-thai-tlwg	1:0.7.3-1
fonts-tibetan-machine	1.901b-6
fonts-tlwg-garuda	1:0.7.3-1
fonts-tlwg-garuda-ttf	1:0.7.3-1
fonts-tlwg-kinnari	1:0.7.3-1
fonts-tlwg-kinnari-ttf	1:0.7.3-1
fonts-tlwg-laksaman	1:0.7.3-1
fonts-tlwg-laksaman-ttf	1:0.7.3-1
fonts-tlwg-loma	1:0.7.3-1
fonts-tlwg-loma-ttf	1:0.7.3-1
fonts-tlwg-mono	1:0.7.3-1
fonts-tlwg-mono-ttf	1:0.7.3-1
fonts-tlwg-norasi	1:0.7.3-1
fonts-tlwg-norasi-ttf	1:0.7.3-1
fonts-tlwg-purisa	1:0.7.3-1
fonts-tlwg-purisa-ttf	1:0.7.3-1
fonts-tlwg-sawasdee	1:0.7.3-1
fonts-tlwg-sawasdee-ttf	1:0.7.3-1
fonts-tlwg-typewriter	1:0.7.3-1
fonts-tlwg-typewriter-ttf	1:0.7.3-1
fonts-tlwg-typist	1:0.7.3-1
fonts-tlwg-typist-ttf	1:0.7.3-1
fonts-tlwg-typo	1:0.7.3-1
fonts-tlwg-typo-ttf	1:0.7.3-1
fonts-tlwg-umpush	1:0.7.3-1
fonts-tlwg-umpush-ttf	1:0.7.3-1
fonts-tlwg-waree	1:0.7.3-1
fonts-tlwg-waree-ttf	1:0.7.3-1
fonts-ubuntu	0.83-6ubuntu1
fonts-urw-base35	20200910-1
fonts-yrsa-rasa	2.005-1
foomatic-db-compressed-ppds	20220223-0ubuntu1
fprintd	1.94.2-1ubuntu0.22.04.1
friendly-recovery	0.2.42
ftp	20210827-4build1
fuse3	3.10.5-1build1
fwupd	1.7.9-1~22.04.1
fwupd-signed	1.44+1.2-3
gamemode	1.6.1-1build2
gamemode-daemon	1.6.1-1build2
gawk	1:5.1.0-1build3
gcc	4:11.2.0-1ubuntu1
gcc-11	11.3.0-1ubuntu1~22.04
gcc-11-base:amd64	11.3.0-1ubuntu1~22.04
gcc-12-base:amd64	12.1.0-2ubuntu1~22.04
gcr	3.40.0-4
gdb	12.1-0ubuntu1~22.04
gdbserver	12.1-0ubuntu1~22.04
gdebi	0.9.5.7xmint10
gdebi-core	0.9.5.7xmint10
gdisk	1.0.8-4build1
genisoimage	9:1.1.11-3.2ubuntu1
geoclue-2.0	2.5.7-3ubuntu3
geoip-database	20191224-3
gettext	0.21-4ubuntu4
gettext-base	0.21-4ubuntu4
ghostscript	9.55.0~dfsg1-0ubuntu5.1
ghostscript-x	9.55.0~dfsg1-0ubuntu5.1
gir1.2-accountsservice-1.0:amd64	22.07.5-2ubuntu1.3
gir1.2-appstream-1.0:amd64	0.15.2-2
gir1.2-appstreamglib-1.0:amd64	0.7.18-2
gir1.2-atk-1.0:amd64	2.36.0-3build1
gir1.2-atspi-2.0:amd64	2.44.0-3
gir1.2-ayatanaappindicator3-0.1	0.5.90-7ubuntu2
gir1.2-camel-1.2:amd64	3.44.4-0ubuntu1
gir1.2-caribou-1.0	0.4.21+mint4+vanessa
gir1.2-cinnamondesktop-3.0	5.4.2+vanessa
gir1.2-clutter-1.0:amd64	1.26.4+dfsg-4build1
gir1.2-clutter-gst-3.0:amd64	3.0.27-2ubuntu1
gir1.2-cmenu-3.0	5.4.0+vanessa
gir1.2-cogl-1.0:amd64	1.22.8-3build1
gir1.2-coglpango-1.0:amd64	1.22.8-3build1
gir1.2-cvc-1.0	5.4.2+vanessa
gir1.2-dbusmenu-glib-0.4:amd64	16.04.1+18.10.20180917-0ubuntu8
gir1.2-dee-1.0	1.2.7+17.10.20170616-6ubuntu4
gir1.2-ecal-2.0:amd64	3.44.4-0ubuntu1
gir1.2-edataserver-1.2:amd64	3.44.4-0ubuntu1
gir1.2-flatpak-1.0:amd64	1.12.7-1
gir1.2-freedesktop:amd64	1.72.0-1
gir1.2-gdata-0.0:amd64	0.18.1-2build1
gir1.2-gdesktopenums-3.0:amd64	42.0-1ubuntu1
gir1.2-gdkpixbuf-2.0:amd64	2.42.8+dfsg-1ubuntu0.1
gir1.2-gkbd-3.0:amd64	3.26.1-2
gir1.2-glib-2.0:amd64	1.72.0-1
gir1.2-gnomedesktop-3.0:amd64	42.4-0ubuntu1
gir1.2-goa-1.0:amd64	3.44.0+mint1+vanessa
gir1.2-graphene-1.0:amd64	1.10.8-1
gir1.2-gsound-1.0:amd64	1.0.3-2build1
gir1.2-gspell-1:amd64	1.9.1-4
gir1.2-gst-plugins-base-1.0:amd64	1.20.1-1
gir1.2-gstreamer-1.0:amd64	1.20.3-0ubuntu1
gir1.2-gtk-3.0:amd64	3.24.33-1ubuntu2
gir1.2-gtkclutter-1.0:amd64	1.8.4-4build2
gir1.2-gtksource-3.0:amd64	3.24.11-2build1
gir1.2-gtksource-4:amd64	4.8.3-1
gir1.2-gtop-2.0:amd64	2.40.0-2build3
gir1.2-gudev-1.0:amd64	1:237-2build1
gir1.2-handy-1:amd64	1.6.1-1
gir1.2-harfbuzz-0.0:amd64	2.7.4-1ubuntu3.1
gir1.2-ibus-1.0:amd64	1.5.26-4
gir1.2-ical-3.0:amd64	3.0.14-1build1
gir1.2-javascriptcoregtk-4.0:amd64	2.36.8-0ubuntu0.22.04.1
gir1.2-json-1.0:amd64	1.6.6-1build1
gir1.2-keybinder-3.0	0.3.2-1.1
gir1.2-matedesktop-2.0:amd64	1.26.0-1
gir1.2-matemenu-2.0:amd64	1.26.0+mint1+vanessa
gir1.2-matepanelapplet-4.0:amd64	1.26.2-1
gir1.2-meta-muffin-0.0:amd64	5.4.7+vanessa
gir1.2-nemo-3.0	5.4.3+vanessa
gir1.2-nm-1.0:amd64	1.36.6-0ubuntu2
gir1.2-nma-1.0:amd64	1.8.34-1ubuntu1
gir1.2-notify-0.7:amd64	0.7.9-3ubuntu5.22.04.1
gir1.2-packagekitglib-1.0	1.2.5-2ubuntu2
gir1.2-pango-1.0:amd64	1.50.6+ds-2
gir1.2-peas-1.0:amd64	1.32.0-1
gir1.2-polkit-1.0	0.105-33
gir1.2-rb-3.0:amd64	3.4.4-5ubuntu1
gir1.2-secret-1:amd64	0.20.5-2
gir1.2-soup-2.4:amd64	2.74.2-3
gir1.2-timezonemap-1.0	0.4.6-2build2
gir1.2-udisks-2.0:amd64	2.9.4-1ubuntu2
gir1.2-upowerglib-1.0:amd64	0.99.17-1
gir1.2-vte-2.91:amd64	0.68.0-1
gir1.2-webkit2-4.0:amd64	2.36.8-0ubuntu0.22.04.1
gir1.2-wnck-3.0:amd64	40.1-1
gir1.2-xapp-1.0	2.2.15+vanessa
gir1.2-xkl-1.0:amd64	5.4-4build2
gir1.2-xreader	3.4.5+vanessa
gir1.2-xviewer-3.0	3.2.10+vanessa
gkbd-capplet	3.26.1-2
glade2script	3.2.4~ppa23
glade2script-python3	3.2.4~ppa23
glib-networking:amd64	2.72.0-1
glib-networking-common	2.72.0-1
glib-networking-services	2.72.0-1
gnome-accessibility-themes	3.28-1ubuntu3
gnome-calculator	1:41.1-2ubuntu2
gnome-calendar	41.2+mint1+vanessa
gnome-desktop3-data	42.4-0ubuntu1
gnome-disk-utility	42.0-1ubuntu1
gnome-font-viewer	41.0+mint1+3.28+backport+vanessa
gnome-icon-theme	3.12.0-4
gnome-keyring	40.0-3ubuntu3
gnome-keyring-pkcs11:amd64	40.0-3ubuntu3
gnome-logs	42.0-1
gnome-menus	3.36.0-1ubuntu3
gnome-online-accounts	3.44.0+mint1+vanessa
gnome-power-manager	3.32.0-2build2
gnome-screenshot	41.0+mint1+vanessa
gnome-session-canberra	0.30-10ubuntu1
gnome-settings-daemon-common	42.1-1ubuntu2.1
gnome-system-monitor	42.0-1
gnome-terminal	3.44.0+mint1+vanessa
gnome-terminal-data	3.44.0+mint1+vanessa
gnome-themes-extra:amd64	3.28-1ubuntu3
gnome-themes-extra-data	3.28-1ubuntu3
gnupg	2.2.27-3ubuntu2.1
gnupg-l10n	2.2.27-3ubuntu2.1
gnupg-utils	2.2.27-3ubuntu2.1
gparted	1.3.1-1ubuntu1
gparted-common	1.3.1-1ubuntu1
gpg	2.2.27-3ubuntu2.1
gpg-agent	2.2.27-3ubuntu2.1
gpg-wks-client	2.2.27-3ubuntu2.1
gpg-wks-server	2.2.27-3ubuntu2.1
gpgconf	2.2.27-3ubuntu2.1
gpgsm	2.2.27-3ubuntu2.1
gpgv	2.2.27-3ubuntu2.1
grep	3.7-1build1
groff-base	1.22.4-8build1
growisofs	7.1-14build1
grub-common	2.06-2ubuntu7
grub-efi-amd64-bin	2.06-2ubuntu10
grub-efi-amd64-signed	1.182~22.04.1+2.06-2ubuntu10
grub-gfxpayload-lists	0.7
grub-pc	2.06-2ubuntu7
grub-pc-bin	2.06-2ubuntu7
grub2-common	2.06-2ubuntu7
gsettings-desktop-schemas	42.0-1ubuntu1
gsfonts	1:8.11+urwcyr1.0.7~pre44-4.5
gstreamer1.0-alsa:amd64	1.20.1-1
gstreamer1.0-clutter-3.0:amd64	3.0.27-2ubuntu1
gstreamer1.0-gl:amd64	1.20.1-1
gstreamer1.0-gtk3:amd64	1.20.3-0ubuntu1
gstreamer1.0-packagekit	1.2.5-2ubuntu2
gstreamer1.0-pipewire:amd64	0.3.48-1ubuntu2
gstreamer1.0-plugins-base:amd64	1.20.1-1
gstreamer1.0-plugins-base-apps	1.20.1-1
gstreamer1.0-plugins-good:amd64	1.20.3-0ubuntu1
gstreamer1.0-pulseaudio:amd64	1.20.3-0ubuntu1
gstreamer1.0-tools	1.20.3-0ubuntu1
gstreamer1.0-x:amd64	1.20.1-1
gtk-update-icon-cache	3.24.33-1ubuntu2
gtk2-engines:amd64	1:2.20.2-5build2
gtk2-engines-murrine:amd64	0.98.2-3build2
gtk2-engines-pixbuf:amd64	2.24.33-2ubuntu2
gucharmap	1:14.0.3-1
gufw	22.04.0-0ubuntu1
guile-2.2-libs:amd64	2.2.7+1-6build2
gvfs:amd64	1.48.2-0ubuntu1
gvfs-backends	1.48.2-0ubuntu1
gvfs-common	1.48.2-0ubuntu1
gvfs-daemons	1.48.2-0ubuntu1
gvfs-fuse	1.48.2-0ubuntu1
gvfs-libs:amd64	1.48.2-0ubuntu1
gzip	1.10-4ubuntu4.1
hdparm	9.60+ds-1build3
hexchat	2.16.0-4build1
hexchat-common	2.16.0-4build1
hfsprogs	540.1.linux3-5build1
hicolor-icon-theme	0.17-2
hostname	3.23ubuntu2
hplip	3.21.12+dfsg0-1
hplip-data	3.21.12+dfsg0-1
html2text	1.3.2a-28
hunspell-de-at-frami	1:7.2.0-2
hunspell-de-ch-frami	1:7.2.0-2
hunspell-de-de-frami	1:7.2.0-2
hunspell-en-au	1:2020.12.07-2
hunspell-en-ca	1:2020.12.07-2
hunspell-en-gb	1:7.2.0-2
hunspell-en-us	1:2020.12.07-2
hunspell-en-za	1:7.2.0-2
hunspell-es	1:7.2.0-2
hunspell-fr	1:7.0-1
hunspell-fr-classical	1:7.0-1
hunspell-it	1:7.2.0-2
hunspell-pt-br	1:7.2.0-2
hunspell-pt-pt	1:7.2.0-2
hunspell-ru	1:7.2.0-2
hwdata	0.357-1
hyphen-de	1:7.2.0-2
hyphen-en-ca	0.10
hyphen-en-gb	1:7.2.0-2
hyphen-en-us	2.8.8-7build2
hyphen-fr	1:7.2.0-2
hyphen-it	1:7.2.0-2
hyphen-pt-br	1:7.2.0-2
hyphen-pt-pt	1:7.2.0-2
hyphen-ru	20030310-1ubuntu3
hypnotix	2.9
i965-va-driver:amd64	2.4.1+dfsg1-1
id3	1.1.2-3
ideviceinstaller	1.1.1-1build1
ieee-data	20210605.1
ifupdown	0.8.36+nmu1ubuntu3
ifuse	1.1.4~git20181007.3b00243-1
iio-sensor-proxy	3.3-0ubuntu6
im-config	0.50-2
info	6.8-4build1
init	1.62
init-system-helpers	1.62
initramfs-tools	0.140ubuntu13
initramfs-tools-bin	0.140ubuntu13
initramfs-tools-core	0.140ubuntu13
inputattach	1:1.7.1-1build2
install-info	6.8-4build1
intel-media-va-driver:amd64	22.3.1+dfsg1-1ubuntu1
intel-microcode	3.20220809.0ubuntu0.22.04.1
intltool-debian	0.35.0+20060710.5
inxi	3.3.13-1-1
ipp-usb	0.9.20-1
iproute2	5.15.0-1ubuntu2
iptables	1.8.7-1ubuntu5
iputils-arping	3:20211215-1
iputils-ping	3:20211215-1
iputils-tracepath	3:20211215-1
irqbalance	1.8.0-1build1
isc-dhcp-client	4.4.1-2.3ubuntu2.3
isc-dhcp-common	4.4.1-2.3ubuntu2.3
iso-codes	4.9.0-1
iso-flag-png	1.0.2
iucode-tool	2.3.1-1build1
iw	5.16-1build1
java-common	0.72build2
jfsutils	1.1.15-5build3
kbd	2.3.0-3ubuntu4
kerneloops	0.12+git20140509-6ubuntu5
keyboard-configuration	1.205ubuntu3
keyutils	1.6.1-2ubuntu3
klibc-utils	2.0.10-4
kmod	29-1ubuntu1
kpartx	0.8.8-1ubuntu1
kpartx-boot	0.8.8-1ubuntu1
krb5-locales	1.19.2-2
language-pack-en	1:22.04+20220721
language-pack-en-base	1:22.04+20220721
language-pack-fr	1:22.04+20220721
language-pack-fr-base	1:22.04+20220721
language-pack-gnome-en	1:22.04+20220721
language-pack-gnome-en-base	1:22.04+20220721
language-pack-gnome-fr	1:22.04+20220721
language-pack-gnome-fr-base	1:22.04+20220721
language-selector-common	0.219
laptop-detect	0.16
less	590-1build1
libaa1:amd64	1.4p5-50build1
libabsl20210324:amd64	0~20210324.2-2
libabw-0.1-1:amd64	0.1.3-1build3
libaccountsservice0:amd64	22.07.5-2ubuntu1.3
libacl1:amd64	2.3.1-1
libaio1:amd64	0.3.112-13build1
libaliased-perl	0.34-1.1
libao-common	1.2.2+20180113-1.1ubuntu3
libao4:amd64	1.2.2+20180113-1.1ubuntu3
libaom3:amd64	3.3.0-1
libapparmor1:amd64	3.0.4-2ubuntu2.1
libappstream-glib8:amd64	0.7.18-2
libappstream4:amd64	0.15.2-2
libapt-pkg-perl	0.1.40build2
libapt-pkg6.0:amd64	2.4.8
libarchive-zip-perl	1.68-1
libarchive13:amd64	3.6.0-1ubuntu1
libargon2-1:amd64	0~20171227-0.3
libasan6:amd64	11.3.0-1ubuntu1~22.04
libasound2:amd64	1.2.6.1-1ubuntu1
libasound2-data	1.2.6.1-1ubuntu1
libasound2-plugins:amd64	1.2.6-1
libaspell15:amd64	0.60.8-4build1
libass9:amd64	1:0.15.2-1
libassuan0:amd64	2.5.5-1build1
libasyncns0:amd64	0.8-6build2
libatasmart4:amd64	0.19-5build2
libatk-adaptor:amd64	2.38.0-3
libatk-bridge2.0-0:amd64	2.38.0-3
libatk1.0-0:amd64	2.36.0-3build1
libatk1.0-data	2.36.0-3build1
libatkmm-1.6-1v5:amd64	2.28.2-1build1
libatm1:amd64	1:2.5.1-4build2
libatomic1:amd64	12.1.0-2ubuntu1~22.04
libatopology2:amd64	1.2.6.1-1ubuntu1
libatspi2.0-0:amd64	2.44.0-3
libattr1:amd64	1:2.5.1-1build1
libaudit-common	1:3.0.7-1build1
libaudit1:amd64	1:3.0.7-1build1
libauthen-sasl-perl	2.1600-1.1
libavahi-client3:amd64	0.8-5ubuntu5
libavahi-common-data:amd64	0.8-5ubuntu5
libavahi-common3:amd64	0.8-5ubuntu5
libavahi-core7:amd64	0.8-5ubuntu5
libavahi-glib1:amd64	0.8-5ubuntu5
libavc1394-0:amd64	0.5.4-5build2
libavcodec58:amd64	7:4.4.2-0ubuntu0.22.04.1
libavdevice58:amd64	7:4.4.2-0ubuntu0.22.04.1
libavfilter7:amd64	7:4.4.2-0ubuntu0.22.04.1
libavformat58:amd64	7:4.4.2-0ubuntu0.22.04.1
libavutil56:amd64	7:4.4.2-0ubuntu0.22.04.1
libayatana-appindicator3-1	0.5.90-7ubuntu2
libayatana-ido3-0.4-0:amd64	0.9.1-1
libayatana-indicator3-7:amd64	0.9.1-1
libb-hooks-endofscope-perl	0.25-1
libb-hooks-op-check-perl	0.22-1build5
libbabeltrace1:amd64	1.5.8-2build1
libbinutils:amd64	2.38-4ubuntu2
libblas3:amd64	3.10.0-2ubuntu1
libblkid1:amd64	2.37.2-4ubuntu3
libblockdev-crypto2:amd64	2.26-1
libblockdev-fs2:amd64	2.26-1
libblockdev-loop2:amd64	2.26-1
libblockdev-part-err2:amd64	2.26-1
libblockdev-part2:amd64	2.26-1
libblockdev-swap2:amd64	2.26-1
libblockdev-utils2:amd64	2.26-1
libblockdev2:amd64	2.26-1
libbluetooth3:amd64	5.64-0ubuntu1
libbluray2:amd64	1:1.3.1-1
libboost-filesystem1.74.0:amd64	1.74.0-14ubuntu3
libboost-iostreams1.74.0:amd64	1.74.0-14ubuntu3
libboost-locale1.74.0:amd64	1.74.0-14ubuntu3
libboost-regex1.74.0:amd64	1.74.0-14ubuntu3
libboost-thread1.74.0:amd64	1.74.0-14ubuntu3
libbpf0:amd64	1:0.5.0-1
libbrlapi0.8:amd64	6.4-4ubuntu3
libbrotli1:amd64	1.0.9-2build6
libbs2b0:amd64	3.1.0+dfsg-2.2build1
libbsd0:amd64	0.11.5-1
libbz2-1.0:amd64	1.0.8-5build1
libc-ares2:amd64	1.18.1-1build1
libc-bin	2.35-0ubuntu3.1
libc6:amd64	2.35-0ubuntu3.1
libc6-dbg:amd64	2.35-0ubuntu3.1
libcaca0:amd64	0.99.beta19-2.2ubuntu4
libcairo-gobject-perl:amd64	1.005-3build1
libcairo-gobject2:amd64	1.16.0-5ubuntu2
libcairo-perl:amd64	1.109-2build1
libcairo2:amd64	1.16.0-5ubuntu2
libcairomm-1.0-1v5:amd64	1.12.2-4build3
libcamel-1.2-63:amd64	3.44.4-0ubuntu1
libcanberra-gtk3-0:amd64	0.30-10ubuntu1
libcanberra-gtk3-module:amd64	0.30-10ubuntu1
libcanberra-pulse:amd64	0.30-10ubuntu1
libcanberra0:amd64	0.30-10ubuntu1
libcap-ng0:amd64	0.7.9-2.2build3
libcap2:amd64	1:2.44-1build3
libcap2-bin	1:2.44-1build3
libcapture-tiny-perl	0.48-1
libcaribou-common	0.4.21+mint4+vanessa
libcaribou0:amd64	0.4.21+mint4+vanessa
libcbor0.8:amd64	0.8.0-2ubuntu1
libcc1-0:amd64	12.1.0-2ubuntu1~22.04
libcdio-cdda2:amd64	10.2+2.0.0-1build3
libcdio-paranoia2:amd64	10.2+2.0.0-1build3
libcdio19:amd64	2.1.0-3build1
libcdparanoia0:amd64	3.10.2+debian-14build2
libcdr-0.1-1:amd64	0.1.6-2build2
libcgi-fast-perl	1:2.15-1
libcgi-pm-perl	4.54-1
libchamplain-0.12-0:amd64	0.12.20-1build1
libchamplain-gtk-0.12-0:amd64	0.12.20-1build1
libchromaprint1:amd64	1.5.1-2
libcinnamon-control-center1:amd64	5.4.7+vanessa
libcinnamon-desktop-dbg:amd64	5.4.2+vanessa
libcinnamon-desktop4:amd64	5.4.2+vanessa
libcinnamon-menu-3-0	5.4.0+vanessa
libcinnamon-menu-3-0-dbg	5.4.0+vanessa
libcjs-dbg	5.4.1+vanessa
libcjs0f:amd64	5.4.1+vanessa
libclass-data-inheritable-perl	0.08-3
libclass-method-modifiers-perl	2.13-1
libclass-xsaccessor-perl	1.19-3build9
libclone-perl	0.45-1build3
libclucene-contribs1v5:amd64	2.3.3.4+dfsg-1ubuntu5
libclucene-core1v5:amd64	2.3.3.4+dfsg-1ubuntu5
libclutter-1.0-0:amd64	1.26.4+dfsg-4build1
libclutter-1.0-common	1.26.4+dfsg-4build1
libclutter-gst-3.0-0:amd64	3.0.27-2ubuntu1
libclutter-gtk-1.0-0:amd64	1.8.4-4build2
libcodec2-1.0:amd64	1.0.1-3
libcogl-common	1.22.8-3build1
libcogl-pango20:amd64	1.22.8-3build1
libcogl-path20:amd64	1.22.8-3build1
libcogl20:amd64	1.22.8-3build1
libcolamd2:amd64	1:5.10.1+dfsg-4build1
libcolord2:amd64	1.4.6-1
libcolorhug2:amd64	1.4.6-1
libcom-err2:amd64	1.46.5-2ubuntu1.1
libconfig-tiny-perl	2.28-1
libconst-fast-perl	0.014-1.1
libcpanel-json-xs-perl:amd64	4.27-1build1
libcrack2:amd64	2.9.6-3.4build4
libcrypt1:amd64	1:4.4.27-1
libcryptsetup12:amd64	2:2.4.3-1ubuntu1.1
libcscreensaver0:amd64	5.4.4+vanessa
libctf-nobfd0:amd64	2.38-4ubuntu2
libctf0:amd64	2.38-4ubuntu2
libcups2:amd64	2.4.1op1-1ubuntu4.1
libcupsfilters1:amd64	1.28.15-0ubuntu1
libcupsimage2:amd64	2.4.1op1-1ubuntu4.1
libcurl3-gnutls:amd64	7.81.0-1ubuntu1.6
libcurl4:amd64	7.81.0-1ubuntu1.6
libcvc-dbg:amd64	5.4.2+vanessa
libcvc0:amd64	5.4.2+vanessa
libcwidget4:amd64	0.5.18-5build1
libdaemon0:amd64	0.14-7.1ubuntu3
libdata-dpath-perl	0.58-1
libdata-dump-perl	1.25-1
libdata-messagepack-perl	1.01-2build1
libdata-optlist-perl	0.112-1
libdata-validate-domain-perl	0.10-1.1
libdata-validate-ip-perl	0.30-1
libdata-validate-uri-perl	0.07-2
libdatrie1:amd64	0.2.13-2
libdav1d5:amd64	0.9.2-1
libdazzle-1.0-0:amd64	3.44.0-1
libdazzle-common	3.44.0-1
libdb5.3:amd64	5.3.28+dfsg1-0.8ubuntu3
libdbus-1-3:amd64	1.12.20-2ubuntu4.1
libdbus-glib-1-2:amd64	0.112-2build1
libdbusmenu-glib4:amd64	16.04.1+18.10.20180917-0ubuntu8
libdbusmenu-gtk3-4:amd64	16.04.1+18.10.20180917-0ubuntu8
libdc1394-25:amd64	2.2.6-4
libdconf1:amd64	0.40.0-3
libdebconfclient0:amd64	0.261ubuntu1
libdebian-installer4:amd64	0.122ubuntu3
libdebuginfod-common	0.186-1build1
libdebuginfod1:amd64	0.186-1build1
libdecor-0-0:amd64	0.1.0-3build1
libdee-1.0-4:amd64	1.2.7+17.10.20170616-6ubuntu4
libdeflate0:amd64	1.10-2
libdevel-callchecker-perl	0.008-1ubuntu4
libdevel-size-perl	0.83-1build4
libdevel-stacktrace-perl	2.0400-1
libdevmapper-event1.02.1:amd64	2:1.02.175-2.1ubuntu4
libdevmapper1.02.1:amd64	2:1.02.175-2.1ubuntu4
libdjvulibre-text	3.5.28-2build2
libdjvulibre21:amd64	3.5.28-2build2
libdmapsharing-3.0-2:amd64	2.9.41-3build2
libdmraid1.0.0.rc16:amd64	1.0.0.rc16-10ubuntu2
libdns-export1110	1:9.11.19+dfsg-2.1ubuntu3
libdotconf0:amd64	1.3-0.3fakesync1build2
libdouble-conversion3:amd64	3.1.7-4
libdpkg-perl	1.21.1ubuntu2.1
libdrm-amdgpu1:amd64	2.4.110-1ubuntu1
libdrm-common	2.4.110-1ubuntu1
libdrm-intel1:amd64	2.4.110-1ubuntu1
libdrm-nouveau2:amd64	2.4.110-1ubuntu1
libdrm-radeon1:amd64	2.4.110-1ubuntu1
libdrm2:amd64	2.4.110-1ubuntu1
libdv4:amd64	1.0.0-14build1
libdvdnav4:amd64	6.1.1-1
libdvdread8:amd64	6.1.2-1
libdw1:amd64	0.186-1build1
libdynaloader-functions-perl	0.003-1.1
libe-book-0.1-1:amd64	0.1.3-2build2
libebackend-1.2-10:amd64	3.44.4-0ubuntu1
libebook-1.2-20:amd64	3.44.4-0ubuntu1
libebook-contacts-1.2-3:amd64	3.44.4-0ubuntu1
libecal-2.0-1:amd64	3.44.4-0ubuntu1
libecryptfs1	111-5ubuntu1
libedata-book-1.2-26:amd64	3.44.4-0ubuntu1
libedata-cal-2.0-1:amd64	3.44.4-0ubuntu1
libedataserver-1.2-26:amd64	3.44.4-0ubuntu1
libedataserverui-1.2-3:amd64	3.44.4-0ubuntu1
libedit2:amd64	3.1-20210910-1build1
libefiboot1:amd64	37-6ubuntu2
libefivar1:amd64	37-6ubuntu2
libegl-mesa0:amd64	22.0.5-0ubuntu0.1
libegl1:amd64	1.4.0-1
libel-api-java	3.0.0-3
libelf1:amd64	0.186-1build1
libemail-address-xs-perl	1.04-1build6
libenchant-2-2:amd64	2.3.2-1ubuntu2
libencode-locale-perl	1.05-1.1
libeot0:amd64	0.01-5build2
libepoxy0:amd64	1.5.10-1
libept1.6.0:amd64	1.2.1
libepubgen-0.1-1:amd64	0.1.1-1ubuntu5
libespeak-ng1:amd64	1.50+dfsg-10
libestr0:amd64	0.1.10-2.1build3
libetonyek-0.1-1:amd64	0.1.10-3build1
libevdev2:amd64	1.12.1+dfsg-1
libevent-2.1-7:amd64	2.1.12-stable-1build3
libexception-class-perl	1.45-1
libexempi8:amd64	2.5.2-1ubuntu0.22.04.1
libexif12:amd64	0.6.24-1build1
libexiv2-27:amd64	0.27.5-3ubuntu1
libexpat1:amd64	2.4.7-1
libexporter-tiny-perl	1.002002-1
libext2fs2:amd64	1.46.5-2ubuntu1.1
libexttextcat-2.0-0:amd64	3.4.5-1build2
libexttextcat-data	3.4.5-1build2
libextutils-depends-perl	0.8001-1
libfakeroot:amd64	1.28-1ubuntu1
libfastjson4:amd64	0.99.9-1build2
libfcgi-perl:amd64	0.82+ds-1build1
libfcgi0ldbl:amd64	2.4.2-2build2
libfdisk1:amd64	2.37.2-4ubuntu3
libffi8:amd64	3.4.2-4
libffmpegthumbnailer4v5:amd64	2.2.2+dfsg-1
libfftw3-single3:amd64	3.3.8-2ubuntu8
libfido2-1:amd64	1.10.0-1
libfile-basedir-perl	0.09-1
libfile-desktopentry-perl	0.22-2
libfile-fcntllock-perl	0.22-3build7
libfile-find-rule-perl	0.34-1
libfile-listing-perl	6.14-1
libfile-mimeinfo-perl	0.31-1
libflac8:amd64	1.3.3-2build2
libflashrom1:amd64	1.2-5build1
libflatpak0:amd64	1.12.7-1
libflite1:amd64	2.2-3
libfont-afm-perl	1.20-3
libfont-ttf-perl	1.06-1.1
libfontconfig1:amd64	2.13.1-4.2ubuntu5
libfontembed1:amd64	1.28.15-0ubuntu1
libfontenc1:amd64	1:1.1.4-1build3
libfprint-2-2:amd64	1:1.94.3+tod1-0ubuntu2~22.04.02
libfreehand-0.1-1	0.1.2-3build2
libfreetype6:amd64	2.11.1+dfsg-1ubuntu0.1
libfribidi0:amd64	1.0.8-2ubuntu3.1
libftdi1-2:amd64	1.5-5build3
libfuse2:amd64	2.9.9-5ubuntu3
libfuse3-3:amd64	3.10.5-1build1
libfwupd2:amd64	1.7.9-1~22.04.1
libfwupdplugin5:amd64	1.7.9-1~22.04.1
libgail-3-0:amd64	3.24.33-1ubuntu2
libgail-common:amd64	2.24.33-2ubuntu2
libgail18:amd64	2.24.33-2ubuntu2
libgamemode0:amd64	1.6.1-1build2
libgamemodeauto0:amd64	1.6.1-1build2
libgbm1:amd64	22.0.5-0ubuntu0.1
libgc1:amd64	1:8.0.6-1.1build1
libgcab-1.0-0:amd64	1.4-3build2
libgcc-11-dev:amd64	11.3.0-1ubuntu1~22.04
libgcc-s1:amd64	12.1.0-2ubuntu1~22.04
libgck-1-0:amd64	3.40.0-4
libgcr-base-3-1:amd64	3.40.0-4
libgcr-ui-3-1:amd64	3.40.0-4
libgcrypt20:amd64	1.9.4-3ubuntu3
libgd3:amd64	2.3.0-2ubuntu2
libgdata-common	0.18.1-2build1
libgdata22:amd64	0.18.1-2build1
libgdbm-compat4:amd64	1.23-1
libgdbm6:amd64	1.23-1
libgdk-pixbuf-2.0-0:amd64	2.42.8+dfsg-1ubuntu0.1
libgdk-pixbuf2.0-bin	2.42.8+dfsg-1ubuntu0.1
libgdk-pixbuf2.0-common	2.42.8+dfsg-1ubuntu0.1
libgee-0.8-2:amd64	0.20.5-2
libgeoclue-2-0:amd64	2.5.7-3ubuntu3
libgeocode-glib0:amd64	3.26.2-2build2
libgexiv2-2:amd64	0.14.0-1build1
libgfortran5:amd64	12.1.0-2ubuntu1~22.04
libgif7:amd64	5.1.9-2build2
libgirepository-1.0-1:amd64	1.72.0-1
libgl1:amd64	1.4.0-1
libgl1-mesa-dri:amd64	22.0.5-0ubuntu0.1
libglapi-mesa:amd64	22.0.5-0ubuntu0.1
libgles2:amd64	1.4.0-1
libglib-object-introspection-perl	0.049-1+build2
libglib-perl:amd64	3:1.329.3-2build1
libglib2.0-0:amd64	2.72.1-1
libglib2.0-bin	2.72.1-1
libglib2.0-data	2.72.1-1
libglibmm-2.4-1v5:amd64	2.66.2-2
libglu1-mesa:amd64	9.0.2-1
libglvnd0:amd64	1.4.0-1
libglx-mesa0:amd64	22.0.5-0ubuntu0.1
libglx0:amd64	1.4.0-1
libgme0:amd64	0.6.3-2
libgmp10:amd64	2:6.2.1+dfsg-3ubuntu1
libgnome-desktop-3-19:amd64	42.4-0ubuntu1
libgnomekbd-common	3.26.1-2
libgnomekbd8:amd64	3.26.1-2
libgnutls30:amd64	3.7.3-4ubuntu1.1
libgoa-1.0-0b:amd64	3.44.0+mint1+vanessa
libgoa-1.0-common	3.44.0+mint1+vanessa
libgoa-backend-1.0-1:amd64	3.44.0+mint1+vanessa
libgomp1:amd64	12.1.0-2ubuntu1~22.04
libgpg-error0:amd64	1.43-3
libgpgme11:amd64	1.16.0-1.2ubuntu4
libgpgmepp6:amd64	1.16.0-1.2ubuntu4
libgphoto2-6:amd64	2.5.27-1build2
libgphoto2-l10n	2.5.27-1build2
libgphoto2-port12:amd64	2.5.27-1build2
libgpm2:amd64	1.20.7-10build1
libgpod-common	0.8.3-16build2
libgpod4:amd64	0.8.3-16build2
libgraphene-1.0-0:amd64	1.10.8-1
libgraphite2-3:amd64	1.3.14-1build2
libgrilo-0.3-0:amd64	0.3.14-1build1
libgs9:amd64	9.55.0~dfsg1-0ubuntu5.1
libgs9-common	9.55.0~dfsg1-0ubuntu5.1
libgsf-1-114:amd64	1.14.47-1build2
libgsf-1-common	1.14.47-1build2
libgsf-bin	1.14.47-1build2
libgsm1:amd64	1.0.19-1
libgsound0:amd64	1.0.3-2build1
libgspell-1-2:amd64	1.9.1-4
libgspell-1-common	1.9.1-4
libgssapi-krb5-2:amd64	1.19.2-2
libgstreamer-gl1.0-0:amd64	1.20.1-1
libgstreamer-plugins-base1.0-0:amd64	1.20.1-1
libgstreamer-plugins-good1.0-0:amd64	1.20.3-0ubuntu1
libgstreamer1.0-0:amd64	1.20.3-0ubuntu1
libgtk-3-0:amd64	3.24.33-1ubuntu2
libgtk-3-bin	3.24.33-1ubuntu2
libgtk-3-common	3.24.33-1ubuntu2
libgtk-layer-shell0	0.7.0-1
libgtk2.0-0:amd64	2.24.33-2ubuntu2
libgtk2.0-bin	2.24.33-2ubuntu2
libgtk2.0-common	2.24.33-2ubuntu2
libgtk3-perl	0.038-1
libgtkmm-3.0-1v5:amd64	3.24.5-1build1
libgtksourceview-3.0-1:amd64	3.24.11-2build1
libgtksourceview-3.0-common	3.24.11-2build1
libgtksourceview-4-0:amd64	4.8.3-1
libgtksourceview-4-common	4.8.3-1
libgtop-2.0-11:amd64	2.40.0-2build3
libgtop2-common	2.40.0-2build3
libgucharmap-2-90-7:amd64	1:14.0.3-1
libgudev-1.0-0:amd64	1:237-2build1
libgusb2:amd64	0.3.10-1
libgutenprint-common	5.3.3-9
libgutenprint9	5.3.3-9
libgweather-3-16:amd64	40.0-5build1
libgweather-common	40.0-5build1
libgxps2:amd64	0.3.2-2
libhandy-1-0:amd64	1.6.1-1
libharfbuzz-icu0:amd64	2.7.4-1ubuntu3.1
libharfbuzz0b:amd64	2.7.4-1ubuntu3.1
libhogweed6:amd64	3.7.3-1build2
libhpmud0:amd64	3.21.12+dfsg0-1
libhsqldb1.8.0-java	1.8.0.10+dfsg-11
libhtml-form-perl	6.07-1
libhtml-format-perl	2.12-1.1
libhtml-html5-entities-perl	0.004-1.1
libhtml-parser-perl:amd64	3.76-1build2
libhtml-tagset-perl	3.20-4
libhtml-tree-perl	5.07-2
libhttp-cookies-perl	6.10-1
libhttp-daemon-perl	6.13-1ubuntu0.1
libhttp-date-perl	6.05-1
libhttp-message-perl	6.36-1
libhttp-negotiate-perl	6.01-1
libhunspell-1.7-0:amd64	1.7.0-4build1
libhyphen0:amd64	2.8.8-7build2
libibus-1.0-5:amd64	1.5.26-4
libical3:amd64	3.0.14-1build1
libice6:amd64	2:1.0.10-1build2
libicu70:amd64	70.1-2
libidn12:amd64	1.38-4build1
libidn2-0:amd64	2.3.2-2build1
libiec61883-0:amd64	1.2.0-4build3
libieee1284-3:amd64	0.2.11-14build2
libigdgmm12:amd64	22.1.2+ds1-1
libijs-0.35:amd64	0.35-15build2
libimagequant0:amd64	2.17.0-1
libimobiledevice-utils	1.3.0-6build3
libimobiledevice6:amd64	1.3.0-6build3
libimport-into-perl	1.002005-1
libinih1:amd64	53-1ubuntu3
libinput-bin	1.20.0-1ubuntu0.1
libinput10:amd64	1.20.0-1ubuntu0.1
libio-html-perl	1.004-2
libio-interactive-perl	1.023-1
libio-prompt-tiny-perl	0.003-1
libio-socket-ssl-perl	2.074-2
libio-string-perl	1.08-3.1
libip4tc2:amd64	1.8.7-1ubuntu5
libip6tc2:amd64	1.8.7-1ubuntu5
libipc-run3-perl	0.048-2
libipc-system-simple-perl	1.30-1
libipt2	2.0.5-1
libisc-export1105:amd64	1:9.11.19+dfsg-2.1ubuntu3
libisl23:amd64	0.24-2build1
libiterator-perl	0.03+ds1-1.1
libiterator-util-perl	0.02+ds1-1.1
libitm1:amd64	12.1.0-2ubuntu1~22.04
libiw30:amd64	30~pre9-13.1ubuntu4
libjack-jackd2-0:amd64	1.9.20~dfsg-1
libjansson4:amd64	2.13.1-1.1build3
libjavascriptcoregtk-4.0-18:amd64	2.36.8-0ubuntu0.22.04.1
libjbig0:amd64	2.1-3.1build3
libjbig2dec0:amd64	0.19-3build2
libjcat1:amd64	0.1.9-1
libjpeg-turbo8:amd64	2.1.2-0ubuntu1
libjpeg8:amd64	8c-2ubuntu10
libjs-mathjax	2.7.9+dfsg-1
libjson-c5:amd64	0.15-3~ubuntu1.22.04.1
libjson-glib-1.0-0:amd64	1.6.6-1build1
libjson-glib-1.0-common	1.6.6-1build1
libjson-maybexs-perl	1.004003-1
libjsp-api-java	2.3.4-3
libk5crypto3:amd64	1.19.2-2
libkeybinder-3.0-0:amd64	0.3.2-1.1
libkeyutils1:amd64	1.6.1-2ubuntu3
libklibc:amd64	2.0.10-4
libkmod2:amd64	29-1ubuntu1
libkpathsea6:amd64	2021.20210626.59705-1build1
libkrb5-3:amd64	1.19.2-2
libkrb5support0:amd64	1.19.2-2
libksba8:amd64	1.6.0-2ubuntu0.1
liblangtag-common	0.6.3-2ubuntu1
liblangtag1:amd64	0.6.3-2ubuntu1
liblapack3:amd64	3.10.0-2ubuntu1
liblcms2-2:amd64	2.12~rc1-2build2
liblcms2-utils	2.12~rc1-2build2
libldap-2.5-0:amd64	2.5.13+dfsg-0ubuntu0.22.04.1
libldb2:amd64	2:2.4.4-0ubuntu0.1
liblibreoffice-java	1:7.3.6-0ubuntu0.22.04.2
liblightdm-gobject-1-0:amd64	1.30.0-0ubuntu5
liblilv-0-0:amd64	0.24.12-2
liblirc-client0:amd64	0.10.1-6.3ubuntu1
liblist-compare-perl	0.55-1
liblist-moreutils-perl	0.430-2
liblist-moreutils-xs-perl	0.430-2build2
liblist-someutils-perl	0.58-1
liblist-utilsby-perl	0.11-1
libllvm13:amd64	1:13.0.1-2ubuntu2.1
liblmdb0:amd64	0.9.24-1build2
liblocale-gettext-perl	1.07-4build3
liblouis-data	3.20.0-2ubuntu0.1
liblouis20:amd64	3.20.0-2ubuntu0.1
liblouisutdml-bin	2.10.0-4
liblouisutdml-data	2.10.0-4
liblouisutdml9:amd64	2.10.0-4
liblsan0:amd64	12.1.0-2ubuntu1~22.04
libltdl7:amd64	2.4.6-15build2
liblua5.2-0:amd64	5.2.4-2
liblvm2cmd2.03:amd64	2.03.11-2.1ubuntu4
liblwp-mediatypes-perl	6.04-1
liblwp-protocol-https-perl	6.10-1
liblz4-1:amd64	1.9.3-2build2
liblzma5:amd64	5.2.5-2ubuntu1
liblzo2-2:amd64	2.10-2build3
libmagic-mgc	1:5.41-3
libmagic1:amd64	1:5.41-3
libmalcontent-0-0:amd64	0.10.4-1
libmanette-0.2-0:amd64	0.2.6-3build1
libmarkdown2:amd64	2.2.7-2
libmate-desktop-2-17:amd64	1.26.0-1
libmate-menu2:amd64	1.26.0+mint1+vanessa
libmate-panel-applet-4-1:amd64	1.26.2-1
libmateweather-common	1.26.0-1
libmateweather1:amd64	1.26.0-1
libmaxminddb0:amd64	1.5.2-1build2
libmbim-glib4:amd64	1.26.2-1build1
libmbim-proxy	1.26.2-1build1
libmd0:amd64	1.0.4-1build1
libmd4c0:amd64	0.4.8-1
libmessaging-menu0:amd64	22.2.0-1
libmetacity3:amd64	1:3.44.0-1
libmfx1:amd64	22.3.0-1
libmhash2:amd64	0.9.9.9-9build2
libminiupnpc17:amd64	2.2.3-1build1
libmm-glib0:amd64	1.18.6-1
libmnl0:amd64	1.0.4-3build2
libmodule-implementation-perl	0.09-1.1
libmodule-runtime-perl	0.016-1
libmoo-perl	2.005004-3
libmoox-aliases-perl	0.001006-1.1
libmount1:amd64	2.37.2-4ubuntu3
libmouse-perl	2.5.10-1build4
libmozjs-78-0:amd64	78.15.0-4ubuntu1
libmp3lame0:amd64	3.100-3build2
libmpc3:amd64	1.2.1-2build1
libmpdec3:amd64	2.5.1-2build2
libmpfr6:amd64	4.1.0-3build3
libmpg123-0:amd64	1.29.3-1build1
libmpv1:amd64	0.34.1-1ubuntu3
libmspub-0.1-1:amd64	0.1.4-3build3
libmtdev1:amd64	1.1.6-1build4
libmtp-common	1.1.19-1build1
libmtp-runtime	1.1.19-1build1
libmtp9:amd64	1.1.19-1build1
libmuffin0:amd64	5.4.7+vanessa
libmujs1:amd64	1.1.3-3
libmusicbrainz5-2:amd64	5.1.0+git20150707-10
libmusicbrainz5cc2v5:amd64	5.1.0+git20150707-10
libmwaw-0.3-3:amd64	0.3.21-1build1
libmysofa1:amd64	1.2.1~dfsg0-1
libmythes-1.2-0:amd64	2:1.2.4-4build1
libnamespace-clean-perl	0.27-1
libnatpmp1:amd64	20150609-7.1build2
libnautilus-extension1a:amd64	1:42.2-0ubuntu1
libncurses6:amd64	6.3-2
libncursesw6:amd64	6.3-2
libndp0:amd64	1.8-0ubuntu3
libnemo-extension1:amd64	5.4.3+vanessa
libneon27-gnutls:amd64	0.32.2-1
libnet-dbus-perl	1.2.0-1build3
libnet-domain-tld-perl	1.75-1.1
libnet-http-perl	6.22-1
libnet-ipv6addr-perl	1.02-1
libnet-libidn-perl	0.12.ds-3build6
libnet-netmask-perl	2.0001-1
libnet-ssleay-perl:amd64	1.92-1build2
libnetaddr-ip-perl	4.079+dfsg-1build7
libnetfilter-conntrack3:amd64	1.0.9-1
libnetplan0:amd64	0.104-0ubuntu2.1
libnettle8:amd64	3.7.3-1build2
libnewt0.52:amd64	0.52.21-5ubuntu2
libnfnetlink0:amd64	1.0.1-3build3
libnfs13:amd64	4.0.0-1build2
libnftables1:amd64	1.0.2-1ubuntu3
libnftnl11:amd64	1.2.1-1build1
libnghttp2-14:amd64	1.43.0-1build3
libnl-3-200:amd64	3.5.0-0.1
libnl-genl-3-200:amd64	3.5.0-0.1
libnl-route-3-200:amd64	3.5.0-0.1
libnm0:amd64	1.36.6-0ubuntu2
libnma-common	1.8.34-1ubuntu1
libnma0:amd64	1.8.34-1ubuntu1
libnorm1:amd64	1.5.9+dfsg-2
libnotify-bin	0.7.9-3ubuntu5.22.04.1
libnotify4:amd64	0.7.9-3ubuntu5.22.04.1
libnpth0:amd64	1.6-3build2
libnsl2:amd64	1.3.0-2build2
libnspr4:amd64	2:4.32-3build1
libnss-mdns:amd64	0.15.1-1ubuntu1
libnss-myhostname:amd64	249.11-0ubuntu3.6
libnss-systemd:amd64	249.11-0ubuntu3.6
libnss3:amd64	2:3.68.2-0ubuntu1.1
libntfs-3g89	1:2021.8.22-3ubuntu1.2
libnuma1:amd64	2.0.14-3ubuntu2
libnumber-compare-perl	0.03-2
libnvpair3linux	2.1.4-0ubuntu0.1
libodfgen-0.1-1:amd64	0.1.8-2build2
libogg0:amd64	1.3.5-0ubuntu3
libopenal-data	1:1.19.1-2build3
libopenal1:amd64	1:1.19.1-2build3
libopengl0:amd64	1.4.0-1
libopenjp2-7:amd64	2.4.0-6
libopenmpt0:amd64	0.6.1-1
libopus0:amd64	1.3.1-0.1build2
liborc-0.4-0:amd64	1:0.4.32-2
liborcus-0.17-0:amd64	0.17.2-2
liborcus-parser-0.17-0:amd64	0.17.2-2
libostree-1-1:amd64	2022.2-3
libp11-kit0:amd64	0.24.0-6build1
libpackage-stash-perl	0.39-1
libpackagekit-glib2-18:amd64	1.2.5-2ubuntu2
libpagemaker-0.0-0:amd64	0.0.4-1build3
libpam-cap:amd64	1:2.44-1build3
libpam-gnome-keyring:amd64	40.0-3ubuntu3
libpam-modules:amd64	1.4.0-11ubuntu2
libpam-modules-bin	1.4.0-11ubuntu2
libpam-runtime	1.4.0-11ubuntu2
libpam-systemd:amd64	249.11-0ubuntu3.6
libpam0g:amd64	1.4.0-11ubuntu2
libpango-1.0-0:amd64	1.50.6+ds-2
libpangocairo-1.0-0:amd64	1.50.6+ds-2
libpangoft2-1.0-0:amd64	1.50.6+ds-2
libpangomm-1.4-1v5:amd64	2.46.2-1
libpangoxft-1.0-0:amd64	1.50.6+ds-2
libpaper-utils	1.1.28build2
libpaper1:amd64	1.1.28build2
libparams-classify-perl	0.015-1build5
libparams-util-perl	1.102-1build3
libparted-fs-resize0:amd64	3.4-2build1
libparted2:amd64	3.4-2build1
libpath-tiny-perl	0.122-1
libpcap0.8:amd64	1.10.1-4build1
libpcaudio0:amd64	1.1-6build2
libpci3:amd64	1:3.7.0-6
libpciaccess0:amd64	0.16-3
libpcre2-16-0:amd64	10.39-3ubuntu0.1
libpcre2-32-0:amd64	10.39-3ubuntu0.1
libpcre2-8-0:amd64	10.39-3ubuntu0.1
libpcre3:amd64	2:8.39-13ubuntu0.22.04.1
libpcsclite1:amd64	1.9.5-3
libpeas-1.0-0:amd64	1.32.0-1
libpeas-common	1.32.0-1
libperl5.34:amd64	5.34.0-3ubuntu1.1
libperlio-gzip-perl	0.19-1build8
libperlio-utf8-strict-perl	0.009-1build1
libpgm-5.3-0:amd64	5.3.128~dfsg-2
libphonenumber8:amd64	8.12.44-1
libpipeline1:amd64	1.5.5-1
libpipewire-0.3-0:amd64	0.3.48-1ubuntu2
libpipewire-0.3-modules:amd64	0.3.48-1ubuntu2
libpixman-1-0:amd64	0.40.0-1ubuntu0.22.04.1
libpkcs11-helper1:amd64	1.28-1ubuntu0.22.04.1
libplacebo192:amd64	4.192.1-1
libplist3:amd64	2.2.0-6build2
libplymouth5:amd64	0.9.5+git20211018-1ubuntu3
libpng16-16:amd64	1.6.37-3build5
libpocketsphinx3:amd64	0.8.0+real5prealpha+1-14ubuntu1
libpolkit-agent-1-0:amd64	0.105-33
libpolkit-gobject-1-0:amd64	0.105-33
libpoppler-cpp0v5:amd64	22.02.0-2ubuntu0.1
libpoppler-glib8:amd64	22.02.0-2ubuntu0.1
libpoppler118:amd64	22.02.0-2ubuntu0.1
libpopt0:amd64	1.18-3build1
libpostproc55:amd64	7:4.4.2-0ubuntu0.22.04.1
libproc-processtable-perl:amd64	0.634-1build1
libprocps8:amd64	2:3.3.17-6ubuntu2
libprotobuf23:amd64	3.12.4-1ubuntu7
libproxy1-plugin-gsettings:amd64	0.4.17-2
libproxy1-plugin-networkmanager:amd64	0.4.17-2
libproxy1v5:amd64	0.4.17-2
libpsl5:amd64	0.21.0-1.2build2
libpulse-mainloop-glib0:amd64	1:15.99.1+dfsg1-1ubuntu2
libpulse0:amd64	1:15.99.1+dfsg1-1ubuntu2
libpulsedsp:amd64	1:15.99.1+dfsg1-1ubuntu2
libpwquality-common	1.4.4-1build2
libpwquality1:amd64	1.4.4-1build2
libpython3-stdlib:amd64	3.10.6-1~22.04
libpython3.10:amd64	3.10.6-1~22.04.1
libpython3.10-minimal:amd64	3.10.6-1~22.04.1
libpython3.10-stdlib:amd64	3.10.6-1~22.04.1
libqmi-glib5:amd64	1.30.4-1
libqmi-proxy	1.30.4-1
libqpdf28:amd64	10.6.3-1
libqt5core5a:amd64	5.15.3+dfsg-2ubuntu0.2
libqt5dbus5:amd64	5.15.3+dfsg-2ubuntu0.2
libqt5gui5:amd64	5.15.3+dfsg-2ubuntu0.2
libqt5network5:amd64	5.15.3+dfsg-2ubuntu0.2
libqt5svg5:amd64	5.15.3-1
libqt5widgets5:amd64	5.15.3+dfsg-2ubuntu0.2
libquadmath0:amd64	12.1.0-2ubuntu1~22.04
librabbitmq4:amd64	0.10.0-1ubuntu2
libraptor2-0:amd64	2.0.15-0ubuntu4
libraqm0:amd64	0.7.0-4ubuntu1
librasqal3:amd64	0.9.33-0.2ubuntu1
libraw1394-11:amd64	2.1.2-2build2
libraw20:amd64	0.20.2-2ubuntu2
librda-common	0.0.5-1.1
librda0:amd64	0.0.5-1.1
librdf0:amd64	1.0.17-1.1ubuntu3
libreadline8:amd64	8.1.2-1
libreoffice-base	1:7.3.6-0ubuntu0.22.04.2
libreoffice-base-core	1:7.3.6-0ubuntu0.22.04.2
libreoffice-base-drivers	1:7.3.6-0ubuntu0.22.04.2
libreoffice-calc	1:7.3.6-0ubuntu0.22.04.2
libreoffice-common	1:7.3.6-0ubuntu0.22.04.2
libreoffice-core	1:7.3.6-0ubuntu0.22.04.2
libreoffice-draw	1:7.3.6-0ubuntu0.22.04.2
libreoffice-gnome	1:7.3.6-0ubuntu0.22.04.2
libreoffice-gtk3	1:7.3.6-0ubuntu0.22.04.2
libreoffice-help-common	1:7.3.6-0ubuntu0.22.04.2
libreoffice-help-de	1:7.3.6-0ubuntu0.22.04.2
libreoffice-help-en-gb	1:7.3.6-0ubuntu0.22.04.2
libreoffice-help-en-us	1:7.3.6-0ubuntu0.22.04.2
libreoffice-help-es	1:7.3.6-0ubuntu0.22.04.2
libreoffice-help-fr	1:7.3.6-0ubuntu0.22.04.2
libreoffice-help-it	1:7.3.6-0ubuntu0.22.04.2
libreoffice-help-pt	1:7.3.6-0ubuntu0.22.04.2
libreoffice-help-pt-br	1:7.3.6-0ubuntu0.22.04.2
libreoffice-help-ru	1:7.3.6-0ubuntu0.22.04.2
libreoffice-help-zh-cn	1:7.3.6-0ubuntu0.22.04.2
libreoffice-help-zh-tw	1:7.3.6-0ubuntu0.22.04.2
libreoffice-impress	1:7.3.6-0ubuntu0.22.04.2
libreoffice-java-common	1:7.3.6-0ubuntu0.22.04.2
libreoffice-l10n-de	1:7.3.6-0ubuntu0.22.04.2
libreoffice-l10n-en-gb	1:7.3.6-0ubuntu0.22.04.2
libreoffice-l10n-en-za	1:7.3.6-0ubuntu0.22.04.2
libreoffice-l10n-es	1:7.3.6-0ubuntu0.22.04.2
libreoffice-l10n-fr	1:7.3.6-0ubuntu0.22.04.2
libreoffice-l10n-it	1:7.3.6-0ubuntu0.22.04.2
libreoffice-l10n-pt	1:7.3.6-0ubuntu0.22.04.2
libreoffice-l10n-pt-br	1:7.3.6-0ubuntu0.22.04.2
libreoffice-l10n-ru	1:7.3.6-0ubuntu0.22.04.2
libreoffice-l10n-zh-cn	1:7.3.6-0ubuntu0.22.04.2
libreoffice-l10n-zh-tw	1:7.3.6-0ubuntu0.22.04.2
libreoffice-math	1:7.3.6-0ubuntu0.22.04.2
libreoffice-sdbc-hsqldb	1:7.3.6-0ubuntu0.22.04.2
libreoffice-style-colibre	1:7.3.6-0ubuntu0.22.04.2
libreoffice-writer	1:7.3.6-0ubuntu0.22.04.2
librest-0.7-0:amd64	0.8.1-1.1build2
librevenge-0.0-0:amd64	0.0.4-6ubuntu7
librhythmbox-core10:amd64	3.4.4-5ubuntu1
librole-tiny-perl	2.002004-1
librsvg2-2:amd64	2.52.5+dfsg-3
librsvg2-common:amd64	2.52.5+dfsg-3
librtmp1:amd64	2.4+20151223.gitfa8646d.1-2build4
librubberband2:amd64	2.0.0-2
libsamplerate0:amd64	0.2.2-1build1
libsane-common	1.1.1-5
libsane-hpaio:amd64	3.21.12+dfsg0-1
libsane1:amd64	1.1.1-5
libsasl2-2:amd64	2.1.27+dfsg2-3ubuntu1
libsasl2-modules:amd64	2.1.27+dfsg2-3ubuntu1
libsasl2-modules-db:amd64	2.1.27+dfsg2-3ubuntu1
libsbc1:amd64	1.5-3build2
libsdl2-2.0-0:amd64	2.0.20+dfsg-2ubuntu1.22.04.1
libseccomp2:amd64	2.5.3-2ubuntu2
libsecret-1-0:amd64	0.20.5-2
libsecret-common	0.20.5-2
libselinux1:amd64	3.3-1build2
libsemanage-common	3.3-1build2
libsemanage2:amd64	3.3-1build2
libsensors-config	1:3.6.0-7ubuntu1
libsensors5:amd64	1:3.6.0-7ubuntu1
libsepol2:amd64	3.3-1build1
libserd-0-0:amd64	0.30.10-2
libsereal-decoder-perl	4.023+ds-1
libsereal-encoder-perl:amd64	4.023+ds-1
libservlet-api-java	4.0.1-2
libservlet3.1-java	1:4.0.1-2
libsgutils2-2:amd64	1.46-1build1
libshine3:amd64	3.1.1-2
libshout3:amd64	2.4.5-1build3
libsigc++-2.0-0v5:amd64	2.10.4-2ubuntu3
libsigsegv2:amd64	2.13-1ubuntu3
libsixel1:amd64	1.10.3-3
libslang2:amd64	2.3.2-5build4
libsm6:amd64	2:1.2.3-1build2
libsmartcols1:amd64	2.37.2-4ubuntu3
libsmbclient:amd64	2:4.15.9+dfsg-0ubuntu0.2
libsmbios-c2	2.4.3-1build1
libsnapd-glib1:amd64	1.60-0ubuntu1
libsnappy1v5:amd64	1.1.8-1build3
libsndfile1:amd64	1.0.31-2build1
libsndio7.0:amd64	1.8.1-1.1
libsnmp-base	5.9.1+dfsg-1ubuntu2.2
libsnmp40:amd64	5.9.1+dfsg-1ubuntu2.2
libsodium23:amd64	1.0.18-1build2
libsonic0:amd64	0.2.0-11build1
libsord-0-0:amd64	0.16.8-2
libsort-versions-perl	1.62-1
libsoup-gnome2.4-1:amd64	2.74.2-3
libsoup2.4-1:amd64	2.74.2-3
libsoup2.4-common	2.74.2-3
libsource-highlight-common	3.1.9-4.1build2
libsource-highlight4v5	3.1.9-4.1build2
libsoxr0:amd64	0.1.3-4build2
libspa-0.2-modules:amd64	0.3.48-1ubuntu2
libspectre1:amd64	0.2.10-1
libspeechd2:amd64	0.11.1-1ubuntu2
libspeex1:amd64	1.2~rc1.2-1.1ubuntu3
libspeexdsp1:amd64	1.2~rc1.2-1.1ubuntu3
libsphinxbase3:amd64	0.8+5prealpha+1-13build1
libsqlite3-0:amd64	3.37.2-2ubuntu0.1
libsratom-0-0:amd64	0.6.8-1
libsrt1.4-gnutls:amd64	1.4.4-4
libss2:amd64	1.46.5-2ubuntu1.1
libssh-4:amd64	0.9.6-2build1
libssh-gcrypt-4:amd64	0.9.6-2build1
libssl3:amd64	3.0.2-0ubuntu1.7
libstartup-notification0:amd64	0.12-6build2
libstdc++6:amd64	12.1.0-2ubuntu1~22.04
libstemmer0d:amd64	2.2.0-1build1
libstrictures-perl	2.000006-1
libsub-exporter-perl	0.988-1
libsub-exporter-progressive-perl	0.001013-1
libsub-identify-perl	0.14-1build5
libsub-install-perl	0.928-1.1
libsub-name-perl	0.26-1build3
libsub-quote-perl	2.006006-1
libsuitesparseconfig5:amd64	1:5.10.1+dfsg-4build1
libswresample3:amd64	7:4.4.2-0ubuntu0.22.04.1
libswscale5:amd64	7:4.4.2-0ubuntu0.22.04.1
libsyntax-keyword-try-perl	0.26-1build1
libsystemd0:amd64	249.11-0ubuntu3.6
libtag1v5:amd64	1.11.1+dfsg.1-3ubuntu3
libtag1v5-vanilla:amd64	1.11.1+dfsg.1-3ubuntu3
libtalloc2:amd64	2.3.3-2build1
libtasn1-6:amd64	4.18.0-4build1
libtcl8.6:amd64	8.6.12+dfsg-1build1
libtdb1:amd64	1.4.5-2build1
libteamdctl0:amd64	1.31-1build2
libterm-readkey-perl	2.38-1build4
libtevent0:amd64	0.11.0-1build1
libtext-charwidth-perl	0.04-10build3
libtext-glob-perl	0.11-2
libtext-iconv-perl	1.7-7build3
libtext-levenshteinxs-perl	0.03-4build10
libtext-markdown-discount-perl:amd64	0.13-1build1
libtext-wrapi18n-perl	0.06-9
libtext-xslate-perl:amd64	3.5.9-1build1
libthai-data	0.1.29-1build1
libthai0:amd64	0.1.29-1build1
libtheora0:amd64	1.1.1+dfsg.1-15ubuntu4
libtie-ixhash-perl	1.23-2.1
libtiff5:amd64	4.3.0-6ubuntu0.2
libtime-duration-perl	1.21-1
libtime-moment-perl	0.44-1build6
libtimedate-perl	2.3300-2
libtimezonemap-data	0.4.6-2build2
libtimezonemap1:amd64	0.4.6-2build2
libtinfo6:amd64	6.3-2
libtirpc-common	1.3.2-2ubuntu0.1
libtirpc3:amd64	1.3.2-2ubuntu0.1
libtotem-plparser-common	3.26.6-1build1
libtotem-plparser18:amd64	3.26.6-1build1
libtry-tiny-perl	0.31-1
libtsan0:amd64	11.3.0-1ubuntu1~22.04
libtspi1	0.3.15-0.2
libtss2-esys-3.0.2-0:amd64	3.2.0-1ubuntu1
libtss2-mu0:amd64	3.2.0-1ubuntu1
libtss2-sys1:amd64	3.2.0-1ubuntu1
libtss2-tcti-cmd0:amd64	3.2.0-1ubuntu1
libtss2-tcti-device0:amd64	3.2.0-1ubuntu1
libtss2-tcti-mssim0:amd64	3.2.0-1ubuntu1
libtss2-tcti-swtpm0:amd64	3.2.0-1ubuntu1
libtwolame0:amd64	0.4.0-2build2
libubsan1:amd64	12.1.0-2ubuntu1~22.04
libuchardet0:amd64	0.0.7-1build2
libudev1:amd64	249.11-0ubuntu3.6
libudfread0:amd64	1.1.2-1
libudisks2-0:amd64	2.9.4-1ubuntu2
libunicode-utf8-perl	0.62-1build4
libunistring2:amd64	1.0-1
libunity-protocol-private0:amd64	7.1.4+19.04.20190319-6build1
libunity-scopes-json-def-desktop	7.1.4+19.04.20190319-6build1
libunity9:amd64	7.1.4+19.04.20190319-6build1
libuno-cppu3	1:7.3.6-0ubuntu0.22.04.2
libuno-cppuhelpergcc3-3	1:7.3.6-0ubuntu0.22.04.2
libuno-purpenvhelpergcc3-3	1:7.3.6-0ubuntu0.22.04.2
libuno-sal3	1:7.3.6-0ubuntu0.22.04.2
libuno-salhelpergcc3-3	1:7.3.6-0ubuntu0.22.04.2
libunoloader-java	1:7.3.6-0ubuntu0.22.04.2
libunwind8:amd64	1.3.2-2build2
libupower-glib3:amd64	0.99.17-1
liburi-perl	5.10-1
liburing2:amd64	2.1-2build1
libusb-1.0-0:amd64	2:1.0.25-1ubuntu2
libusbmuxd6:amd64	2.0.2-3build2
libuuid-perl	0.28-1build4
libuuid1:amd64	2.37.2-4ubuntu3
libuutil3linux	2.1.4-0ubuntu0.1
libuv1:amd64	1.43.0-1
libv4l-0:amd64	1.22.1-2build1
libv4lconvert0:amd64	1.22.1-2build1
libva-drm2:amd64	2.14.0-1
libva-wayland2:amd64	2.14.0-1
libva-x11-2:amd64	2.14.0-1
libva2:amd64	2.14.0-1
libvariable-magic-perl	0.62-1build5
libvdpau1:amd64	1.4-3build2
libvidstab1.1:amd64	1.1.0-2
libvisio-0.1-1:amd64	0.1.7-1build5
libvisual-0.4-0:amd64	0.4.0-17build2
libvisual-0.4-plugins:amd64	1:0.4.0+dfsg1-16
libvolume-key1	0.3.12-3.1build3
libvorbis0a:amd64	1.3.7-1build2
libvorbisenc2:amd64	1.3.7-1build2
libvorbisfile3:amd64	1.3.7-1build2
libvpx7:amd64	1.11.0-2ubuntu2
libvte-2.91-0:amd64	0.68.0-1
libvte-2.91-common	0.68.0-1
libvulkan1:amd64	1.3.204.1-2
libwacom-bin	2.2.0-1
libwacom-common	2.2.0-1
libwacom9:amd64	2.2.0-1
libwavpack1:amd64	5.4.0-1build2
libwayland-client0:amd64	1.20.0-1ubuntu0.1
libwayland-cursor0:amd64	1.20.0-1ubuntu0.1
libwayland-egl1:amd64	1.20.0-1ubuntu0.1
libwayland-server0:amd64	1.20.0-1ubuntu0.1
libwbclient0:amd64	2:4.15.9+dfsg-0ubuntu0.2
libwebkit2gtk-4.0-37:amd64	2.36.8-0ubuntu0.22.04.1
libwebp7:amd64	1.2.2-2
libwebpdemux2:amd64	1.2.2-2
libwebpmux3:amd64	1.2.2-2
libwebrtc-audio-processing1:amd64	0.3.1-0ubuntu5
libwebsocket-api-java	1.1-2
libwmf-0.2-7:amd64	0.2.12-5ubuntu1
libwmf-0.2-7-gtk	0.2.12-5ubuntu1
libwmf0.2-7-gtk:amd64	0.2.12-5ubuntu1
libwmflite-0.2-7:amd64	0.2.12-5ubuntu1
libwnck-3-0:amd64	40.1-1
libwnck-3-common	40.1-1
libwoff1:amd64	1.0.2-1build4
libwpd-0.10-10:amd64	0.10.3-2build1
libwpg-0.3-3:amd64	0.3.3-1build3
libwps-0.4-4:amd64	0.4.12-2build1
libwrap0:amd64	7.6.q-31build2
libwww-perl	6.61-1
libwww-robotrules-perl	6.02-1
libx11-6:amd64	2:1.7.5-1
libx11-data	2:1.7.5-1
libx11-protocol-perl	0.56-7.1
libx11-xcb1:amd64	2:1.7.5-1
libx264-163:amd64	2:0.163.3060+git5db6aa6-2build1
libx265-199:amd64	3.5-2
libxapian30:amd64	1.4.18-4
libxapp1:amd64	2.2.15+vanessa
libxatracker2:amd64	22.0.5-0ubuntu0.1
libxau6:amd64	1:1.0.9-1build5
libxaw7:amd64	2:1.0.14-1
libxcb-dri2-0:amd64	1.14-3ubuntu3
libxcb-dri3-0:amd64	1.14-3ubuntu3
libxcb-glx0:amd64	1.14-3ubuntu3
libxcb-icccm4:amd64	0.4.1-1.1build2
libxcb-image0:amd64	0.4.0-2
libxcb-keysyms1:amd64	0.4.0-1build3
libxcb-present0:amd64	1.14-3ubuntu3
libxcb-randr0:amd64	1.14-3ubuntu3
libxcb-render-util0:amd64	0.3.9-1build3
libxcb-render0:amd64	1.14-3ubuntu3
libxcb-res0:amd64	1.14-3ubuntu3
libxcb-shape0:amd64	1.14-3ubuntu3
libxcb-shm0:amd64	1.14-3ubuntu3
libxcb-sync1:amd64	1.14-3ubuntu3
libxcb-util1:amd64	0.4.0-1build2
libxcb-xfixes0:amd64	1.14-3ubuntu3
libxcb-xinerama0:amd64	1.14-3ubuntu3
libxcb-xinput0:amd64	1.14-3ubuntu3
libxcb-xkb1:amd64	1.14-3ubuntu3
libxcb-xv0:amd64	1.14-3ubuntu3
libxcb1:amd64	1.14-3ubuntu3
libxcomposite1:amd64	1:0.4.5-1build2
libxcursor1:amd64	1:1.2.0-2build4
libxcvt0:amd64	0.1.1-3
libxdamage1:amd64	1:1.1.5-2build2
libxdmcp6:amd64	1:1.1.3-0ubuntu5
libxdo3:amd64	1:3.20160805.1-4
libxext6:amd64	2:1.3.4-1build1
libxfixes3:amd64	1:6.0.0-1
libxfont2:amd64	1:2.0.5-1build1
libxft2:amd64	2.3.4-1
libxi6:amd64	2:1.8-1build1
libxinerama1:amd64	2:1.1.4-3
libxkbcommon-x11-0:amd64	1.4.0-1
libxkbcommon0:amd64	1.4.0-1
libxkbfile1:amd64	1:1.1.0-1build3
libxkbregistry0:amd64	1.4.0-1
libxklavier16:amd64	5.4-4build2
libxml-libxml-perl	2.0207+dfsg+really+2.0134-1
libxml-namespacesupport-perl	1.12-1.1
libxml-parser-perl:amd64	2.46-3build1
libxml-sax-base-perl	1.09-1.1
libxml-sax-expat-perl	0.51-1
libxml-sax-perl	1.02+dfsg-3
libxml-twig-perl	1:3.52-1
libxml-xpathengine-perl	0.14-1
libxml2:amd64	2.9.13+dfsg-1ubuntu0.1
libxmlb2:amd64	0.3.6-2build1
libxmlsec1:amd64	1.2.33-1build2
libxmlsec1-nss:amd64	1.2.33-1build2
libxmu6:amd64	2:1.1.3-3
libxmuu1:amd64	2:1.1.3-3
libxpm4:amd64	1:3.5.12-1build2
libxpresent1:amd64	1.0.0-2build1
libxrandr2:amd64	2:1.5.2-1build1
libxreaderdocument3	3.4.5+vanessa
libxreaderview3	3.4.5+vanessa
libxrender1:amd64	1:0.9.10-1build4
libxres1:amd64	2:1.2.1-1
libxs-parse-keyword-perl	0.21-1build1
libxshmfence1:amd64	1.3-1build4
libxslt1.1:amd64	1.1.34-4ubuntu0.22.04.1
libxss1:amd64	1:1.2.3-1build2
libxt6:amd64	1:1.2.1-1
libxtables12:amd64	1.8.7-1ubuntu5
libxtst6:amd64	2:1.2.3-1build4
libxv1:amd64	2:1.0.11-1build2
libxvidcore4:amd64	2:1.3.7-1
libxvmc1:amd64	2:1.0.12-2build2
libxxf86dga1:amd64	2:1.1.5-0ubuntu3
libxxf86vm1:amd64	1:1.1.4-1build3
libxxhash0:amd64	0.8.1-1
libyajl2:amd64	2.1.0-3build2
libyaml-0-2:amd64	0.2.2-1build2
libyaml-libyaml-perl	0.83+ds-1build1
libyaml-tiny-perl	1.73-1
libyelp0:amd64	42.1-1
libzfs4linux	2.1.4-0ubuntu0.1
libzimg2:amd64	3.0.3+ds1-1
libzip4:amd64	1.7.3-1ubuntu2
libzmq5:amd64	4.3.4-2
libzpool5linux	2.1.4-0ubuntu0.1
libzstd1:amd64	1.4.8+dfsg-3build1
libzvbi-common	0.2.35-19
libzvbi0:amd64	0.2.35-19
lightdm	1.30.0-0ubuntu5
lightdm-settings	1.5.9
lintian	2.114.0ubuntu1.1
linux-base	4.5ubuntu9
linux-firmware	20220329.git681281e4-0ubuntu3.6
linux-generic	5.15.0.52.52
linux-headers-5.15.0-41	5.15.0-41.44
linux-headers-5.15.0-41-generic	5.15.0-41.44
linux-headers-5.15.0-52	5.15.0-52.58
linux-headers-5.15.0-52-generic	5.15.0-52.58
linux-headers-generic	5.15.0.52.52
linux-image-5.15.0-41-generic	5.15.0-41.44
linux-image-5.15.0-52-generic	5.15.0-52.58
linux-image-generic	5.15.0.52.52
linux-libc-dev:amd64	5.15.0-52.58
linux-modules-5.15.0-41-generic	5.15.0-41.44
linux-modules-5.15.0-52-generic	5.15.0-52.58
linux-modules-extra-5.15.0-41-generic	5.15.0-41.44
linux-modules-extra-5.15.0-52-generic	5.15.0-52.58
linux-sound-base	1.0.25+dfsg-0ubuntu7
linuxmint-keyring	2022.06.21
lm-sensors	1:3.6.0-7ubuntu1
localechooser-data	2.89ubuntu3
locales	2.35-0ubuntu3.1
login	1:4.8.1-2ubuntu2
logrotate	3.19.0-1ubuntu1.1
logsave	1.46.5-2ubuntu1.1
lp-solve	5.5.2.5-2build2
lsb-base	11.1.0ubuntu4
lsb-release	11.1.0ubuntu4
lshw	02.19.git.2021.06.19.996aaad9c7-2build1
lsof	4.93.2+dfsg-1.1build2
lto-disabled-list	24
ltrace	0.7.3-6.1ubuntu6
lvm2	2.03.11-2.1ubuntu4
lzip	1.23-1
lzop	1.04-2build2
m4	1.4.18-5ubuntu2
mailcap	3.70+nmu1ubuntu1
make	4.3-4.1build1
makedev	2.3.1-95
man-db	2.10.2-1
manpages	5.10-1ubuntu1
manpages-dev	5.10-1ubuntu1
mate-desktop	1.26.0-1
mate-desktop-common	1.26.0-1
mate-menus	1.26.0+mint1+vanessa
mate-panel	1.26.2-1
mate-panel-common	1.26.2-1
mate-polkit:amd64	1.26.0-1
mate-polkit-common	1.26.0-1
mawk	1.3.4.20200120-3
media-player-info	24-2
media-types	7.0.0
mesa-utils	8.4.0-1ubuntu1
mesa-utils-bin:amd64	8.4.0-1ubuntu1
mesa-va-drivers:amd64	22.0.5-0ubuntu0.1
mesa-vdpau-drivers:amd64	22.0.5-0ubuntu0.1
mesa-vulkan-drivers:amd64	22.0.5-0ubuntu0.1
metacity	1:3.44.0-1
metacity-common	1:3.44.0-1
mime-support	3.66
mint-artwork	1.6.0
mint-backgrounds-vanessa	1.1
mint-common	2.1.8
mint-info-cinnamon	2022.04.26
mint-live-session	1.0.3
mint-meta-cinnamon	2022.07.03
mint-meta-core	2022.07.03
mint-mirrors	1.2.4
mint-themes	2.0.5
mint-translations	2022.07.24
mint-upgrade-info	1.1.9
mint-x-icons	1.6.4
mint-y-icons	1.6.1
mintbackup	2.4.2
mintdrivers	1.6.3
mintinstall	8.1.2
mintlocale	1.5.8
mintmenu	6.1.4
mintreport	1.3.5
mintsources	2.1.9
mintstick	1.5.0
mintsystem	8.5.4
mintupdate	5.8.8
mintwelcome	2.5.3
mobile-broadband-provider-info	20220315-1
modemmanager	1.18.6-1
mokutil	0.4.0-1ubuntu2
mount	2.37.2-4ubuntu3
mousetweaks	3.32.0-3build2
mscompress	0.4-9build1
mtools	4.0.33-1+really4.0.32-1build1
mtr-tiny	0.95-1
muffin	5.4.7+vanessa
muffin-common	5.4.7+vanessa
muffin-dbg	5.4.7+vanessa
mythes-de	20160424-4
mythes-de-ch	20160424-4
mythes-en-au	2.1-5.6
mythes-en-us	1:7.2.0-2
mythes-fr	1:7.2.0-2
mythes-it	1:7.2.0-2
mythes-pt-pt	1:7.2.0-2
mythes-ru	1:7.2.0-2
nano	6.2-1
nautilus-data	1:42.2-0ubuntu1
ncal	12.1.7+nmu3ubuntu2
ncurses-base	6.3-2
ncurses-bin	6.3-2
nemo	5.4.3+vanessa
nemo-data	5.4.3+vanessa
nemo-dbg	5.4.3+vanessa
nemo-emblems	5.4.1+vanessa
nemo-fileroller	5.4.1+vanessa
nemo-preview	5.4.1+vanessa
nemo-share	5.4.1+vanessa
neofetch	7.1.0-3
net-tools	1.60+git20181103.0eebece-1ubuntu5
netbase	6.3
netcat-openbsd	1.218-4ubuntu1
netplan.io	0.104-0ubuntu2.1
network-manager	1.36.6-0ubuntu2
network-manager-config-connectivity-ubuntu	1.36.6-0ubuntu2
network-manager-gnome	1.24.0+mint2+vanessa
network-manager-openvpn	1.8.18-1
network-manager-openvpn-gnome	1.8.18-1
network-manager-pptp	1.2.10-1
network-manager-pptp-gnome	1.2.10-1
networkd-dispatcher	2.1-2ubuntu0.22.04.2
nftables	1.0.2-1ubuntu3
notification-daemon	3.20.0-4build1
ntfs-3g	1:2021.8.22-3ubuntu1.2
nvidia-prime-applet	1.3.4
ocl-icd-libopencl1:amd64	2.2.14-3
odt2txt	0.5-7
onboard	1.4.1+mint2+vanessa
onboard-common	1.4.1+mint2+vanessa
openjdk-11-jre:amd64	11.0.17+8-1ubuntu2~22.04
openjdk-11-jre-headless:amd64	11.0.17+8-1ubuntu2~22.04
openprinting-ppds	20220223-0ubuntu1
openssh-client	1:8.9p1-3
openssl	3.0.2-0ubuntu1.7
openvpn	2.5.5-1ubuntu3
orca	42.0-1ubuntu2
os-prober	1.79ubuntu2
p11-kit	0.24.0-6build1
p11-kit-modules:amd64	0.24.0-6build1
p7zip	16.02+dfsg-8
p7zip-full	16.02+dfsg-8
packagekit	1.2.5-2ubuntu2
packagekit-tools	1.2.5-2ubuntu2
parted	3.4-2build1
passwd	1:4.8.1-2ubuntu2
pastebinit	1.5.1-1ubuntu1
patch	2.7.6-7build2
patchutils	0.4.2-1build2
pci.ids	0.0~2022.01.22-1
pciutils	1:3.7.0-6
pcmciautils	018-13build1
perl	5.34.0-3ubuntu1.1
perl-base	5.34.0-3ubuntu1.1
perl-modules-5.34	5.34.0-3ubuntu1.1
perl-openssl-defaults:amd64	5build2
pinentry-curses	1.1.1-1build2
pinentry-gnome3	1.1.1-1build2
pipewire:amd64	0.3.48-1ubuntu2
pipewire-bin	0.3.48-1ubuntu2
pix	2.8.7+vanessa
pix-data	2.8.7+vanessa
pix-dbg	2.8.7+vanessa
pkexec	0.105-33
pkg-config	0.29.2-1ubuntu3
plocate	1.1.15-1ubuntu2
plymouth	0.9.5+git20211018-1ubuntu3
plymouth-label	0.9.5+git20211018-1ubuntu3
plymouth-theme-spinner	0.9.5+git20211018-1ubuntu3
plymouth-theme-ubuntu-text	0.9.5+git20211018-1ubuntu3
pm-utils	1.4.1-19
policykit-1	0.105-33
policykit-1-gnome	0.105-7ubuntu3
policykit-desktop-privileges	0.21
polkitd	0.105-33
poppler-data	0.4.11-1
poppler-utils	22.02.0-2ubuntu0.1
powermgmt-base	1.36
ppp	2.4.9-1+1ubuntu3
pppconfig	2.3.26
pppoeconf	1.21+nmu2ubuntu1
pptp-linux	1.10.0-1build3
printer-driver-brlaser	6-3
printer-driver-c2esp	27-11build1
printer-driver-foo2zjs	20200505dfsg0-2ubuntu2
printer-driver-foo2zjs-common	20200505dfsg0-2ubuntu2
printer-driver-gutenprint	5.3.3-9
printer-driver-hpcups	3.21.12+dfsg0-1
printer-driver-m2300w	0.51-15build1
printer-driver-min12xxw	0.0.9-11build2
printer-driver-pnm2ppa	1.13+nondbs-0ubuntu9
printer-driver-postscript-hp	3.21.12+dfsg0-1
printer-driver-ptouch	1.6-2build1
printer-driver-pxljr	1.4+repack0-6build1
printer-driver-sag-gdi	0.1-8
printer-driver-splix	2.0.0+svn315-7fakesync1build3
procps	2:3.3.17-6ubuntu2
psmisc	23.4-2build3
publicsuffix	20211207.1025-1
pulseaudio	1:15.99.1+dfsg1-1ubuntu2
pulseaudio-module-bluetooth	1:15.99.1+dfsg1-1ubuntu2
pulseaudio-utils	1:15.99.1+dfsg1-1ubuntu2
python-apt-common	2.3.0ubuntu2.1
python-nemo	5.4.1+vanessa
python-tinycss2-common	1.1.1-2
python3	3.10.6-1~22.04
python3-apport	2.20.11-0ubuntu82.1
python3-apt	2.3.0ubuntu2.1
python3-aptdaemon	1.1.1+bzr982-0ubuntu39
python3-aptdaemon.gtk3widgets	1.1.1+bzr982-0ubuntu39
python3-blinker	1.4+dfsg1-0.4
python3-brlapi:amd64	6.4-4ubuntu3
python3-bs4	4.10.0-2
python3-cairo:amd64	1.20.1-3build1
python3-certifi	2020.6.20-1
python3-cffi-backend:amd64	1.15.0-1build2
python3-chardet	4.0.0-1
python3-click	8.0.3-1
python3-colorama	0.4.4-1
python3-commandnotfound	22.04.0
python3-configobj	5.0.6-5
python3-cryptography	3.4.8-1ubuntu2
python3-cups:amd64	2.0.1-5build1
python3-cupshelpers	1.5.16-0ubuntu3
python3-dbus	1.2.18-3build1
python3-debconf	1.5.79ubuntu1
python3-debian	0.1.43ubuntu1
python3-defer	1.0.6-2.1ubuntu1
python3-distro	1.7.0-1
python3-eyed3	0.8.10-4
python3-filelock	3.6.0-1
python3-gdbm:amd64	3.10.6-1~22.04
python3-gi	3.42.1-0ubuntu1
python3-gi-cairo	3.42.1-0ubuntu1
python3-grpcio	1.30.2-3build6
python3-httplib2	0.20.2-2
python3-icu	2.8.1-0ubuntu2
python3-idna	3.3-1
python3-ifaddr	0.1.7-1
python3-imdbpy	2021.04.18-3
python3-importlib-metadata	4.6.4-1
python3-jeepney	0.7.1-3
python3-jwt	2.3.0-1ubuntu0.2
python3-keyring	23.5.0-1
python3-launchpadlib	1.10.16-1
python3-lazr.restfulclient	0.14.4-1
python3-lazr.uri	1.0.6-2
python3-ldb	2:2.4.4-0ubuntu0.1
python3-louis	3.20.0-2ubuntu0.1
python3-macaroonbakery	1.3.1-2
python3-magic	2:0.4.24-2
python3-mako	1.1.3+ds1-2ubuntu0.1
python3-markupsafe	2.0.1-2build1
python3-minimal	3.10.6-1~22.04
python3-more-itertools	8.10.0-2
python3-nacl	1.5.0-2
python3-netaddr	0.8.0-2
python3-netifaces:amd64	0.11.0-1build2
python3-oauthlib	3.2.0-1ubuntu0.1
python3-packaging	21.3-1
python3-pam	0.4.2-13.4build4
python3-parted	3.11.7-1build1
python3-pexpect	4.8.0-2ubuntu1
python3-pil:amd64	9.0.1-1build1
python3-pkg-resources	59.6.0-1.2
python3-problem-report	2.20.11-0ubuntu82.1
python3-protobuf	3.12.4-1ubuntu7
python3-psutil	5.9.0-1build1
python3-ptyprocess	0.7.0-3
python3-pyatspi	2.38.2-1
python3-pycurl	7.44.1-4build1
python3-pyelftools	0.27-1
python3-pyinotify	0.9.6-1.3
python3-pymacaroons	0.13.0-4
python3-pyparsing	2.4.7-1
python3-reportlab	3.6.8-1
python3-reportlab-accel:amd64	3.6.8-1
python3-requests	2.25.1+dfsg-2
python3-requests-file	1.5.1-1
python3-rfc3339	1.1-3
python3-samba	2:4.15.9+dfsg-0ubuntu0.2
python3-secretstorage	3.3.1-1
python3-setproctitle:amd64	1.2.2-2build1
python3-six	1.16.0-3ubuntu1
python3-soupsieve	2.3.1-1
python3-speechd	0.11.1-1ubuntu2
python3-systemd	234-3ubuntu2
python3-talloc:amd64	2.3.3-2build1
python3-tdb	1.4.5-2build1
python3-tinycss2	1.1.1-2
python3-tldextract	3.1.2-1
python3-tz	2022.1-1
python3-unidecode	1.3.3-1
python3-uno	1:7.3.6-0ubuntu0.22.04.2
python3-urllib3	1.26.5-1~exp1
python3-wadllib	1.3.6-1
python3-webencodings	0.5.1-4
python3-xapp	2.2.2+mint1
python3-xdg	0.27-2
python3-xkit	0.5.0ubuntu5
python3-xlib	0.29-1
python3-xlrd	1.2.0-2
python3-yaml	5.4.1-1ubuntu1
python3-zipp	1.0.0-3
python3.10	3.10.6-1~22.04.1
python3.10-minimal	3.10.6-1~22.04.1
qt5-gtk-platformtheme:amd64	5.15.3+dfsg-2ubuntu0.2
qt5-gtk2-platformtheme:amd64	5.0.0+git23.g335dbec-4build3
qt5-style-plugin-cleanlooks:amd64	5.0.0+git23.g335dbec-4build3
qt5-style-plugin-motif:amd64	5.0.0+git23.g335dbec-4build3
qt5-style-plugin-plastique:amd64	5.0.0+git23.g335dbec-4build3
qt5-style-plugins:amd64	5.0.0+git23.g335dbec-4build3
qt5ct	1.5-1build1
qttranslations5-l10n	5.15.3-1
rdate	1:1.10.2-1build1
readline-common	8.1.2-1
redshift	1.12+mint5+vanessa
redshift-gtk	1.12+mint5+vanessa
reiserfsprogs	1:3.6.27-4build4
rename	1.30-1
rfkill	2.37.2-4ubuntu3
rhythmbox	3.4.4-5ubuntu1
rhythmbox-data	3.4.4-5ubuntu1
rhythmbox-plugin-tray-icon	2020.05.21
rhythmbox-plugins	3.4.4-5ubuntu1
rsync	3.2.3-8ubuntu3
rsyslog	8.2112.0-2ubuntu2.2
rtkit	0.13-4build2
samba-common	2:4.15.9+dfsg-0ubuntu0.2
samba-common-bin	2:4.15.9+dfsg-0ubuntu0.2
samba-libs:amd64	2:4.15.9+dfsg-0ubuntu0.2
sane-airscan	0.99.27-1build1
sane-utils	1.1.1-5
sbsigntool	0.9.4-2ubuntu2
seahorse	41.0-2
secureboot-db	1.8
sed	4.8-1ubuntu2
sensible-utils	0.0.17
session-migration	0.3.6
sgml-base	1.30
sgml-data	2.0.11+nmu1
shared-mime-info	2.1-2
shim-signed	1.51+15.4-0ubuntu9
simple-scan	42.0-1
slick-greeter	1.5.9+vanessa
smbclient	2:4.15.9+dfsg-0ubuntu0.2
sound-theme-freedesktop	0.8-2ubuntu1
speech-dispatcher	0.11.1-1ubuntu2
speech-dispatcher-audio-plugins:amd64	0.11.1-1ubuntu2
speech-dispatcher-espeak-ng	0.11.1-1ubuntu2
squashfs-tools	1:4.5-3build1
ssl-cert	1.1.2
sticky	1.12
strace	5.16-0ubuntu3
streamer	3.107-1.1
sudo	1.9.9-1ubuntu2.1
synaptic	0.90.2+mint3+vanessa
syslinux	3:6.04~git20190206.bf6db5b4+dfsg1-3ubuntu1
syslinux-common	3:6.04~git20190206.bf6db5b4+dfsg1-3ubuntu1
syslinux-utils	3:6.04~git20190206.bf6db5b4+dfsg1-3ubuntu1
system-config-printer	1.5.16-0ubuntu3
system-config-printer-common	1.5.16-0ubuntu3
system-config-printer-udev	1.5.16-0ubuntu3
system-tools-backends	2.10.2-3.1
systemd	249.11-0ubuntu3.6
systemd-coredump	249.11-0ubuntu3.6
systemd-hwe-hwdb	249.11.1
systemd-sysv	249.11-0ubuntu3.6
systemd-timesyncd	249.11-0ubuntu3.6
sysvinit-utils	3.01-1ubuntu1
t1utils	1.41-4build2
tar	1.34+dfsg-1build3
tcl	8.6.11+1build2
tcl8.6	8.6.12+dfsg-1build1
tcpdump	4.99.1-3build2
telnet	0.17-44build1
thermald	2.4.9-1ubuntu0.1
thingy	1.0.9
thunderbird	1:102.4.2+build2-0ubuntu0.22.04.1
thunderbird-gnome-support	1:102.4.2+build2-0ubuntu0.22.04.1
thunderbird-locale-fr	1:102.4.2+build2-0ubuntu0.22.04.1
time	1.9-0.1build2
timeshift	22.06.5+vanessa
tnftp	20210827-4build1
tpm-udev	0.6
transmission-common	3.00-2ubuntu2
transmission-gtk	3.00-2ubuntu2
tzdata	2022f-0ubuntu0.22.04.0
ubiquity	22.04.16+mint5
ubiquity-casper	1.470
ubiquity-frontend-gtk	22.04.16+mint5
ubiquity-slideshow-mint	70mint50
ubiquity-ubuntu-artwork	22.04.16+mint5
ubuntu-dbgsym-keyring	2021.03.26
ubuntu-drivers-common	1:0.9.6.1
ubuntu-keyring	2021.03.26
ubuntu-system-adjustments	2022.07.21.1-vanessa
ucf	3.0043
udev	249.11-0ubuntu3.6
udisks2	2.9.4-1ubuntu2
ufw	0.36.1-4build1
uno-libs-private	1:7.3.6-0ubuntu0.22.04.2
untex	1:1.2-7
unzip	6.0-26ubuntu3.1
update-inetd	4.51
upower	0.99.17-1
ure	1:7.3.6-0ubuntu0.22.04.2
ure-java	1:7.3.6-0ubuntu0.22.04.2
usb-modeswitch	2.6.1-3ubuntu2
usb-modeswitch-data	20191128-4
usb.ids	2022.04.02-1
usbmuxd	1.1.1-2build2
usbutils	1:014-1build1
user-setup	1.88ubuntu1
usrmerge	25ubuntu2
util-linux	2.37.2-4ubuntu3
uuid-runtime	2.37.2-4ubuntu3
va-driver-all:amd64	2.14.0-1
vim-common	2:8.2.3995-1ubuntu2.1
vim-tiny	2:8.2.3995-1ubuntu2.1
wamerican	2020.12.07-2
warpinator	1.2.14+vanessa
wbrazilian	3.0~beta4-23
wbritish	2020.12.07-2
webapp-manager	1.2.5
webp-pixbuf-loader	0.0.5-5
wfrench	1.2.6-1
wget	1.21.2-2ubuntu1
whiptail	0.52.21-5ubuntu2
wireless-regdb	2022.06.06-0ubuntu1~22.04.1
wireless-tools	30~pre9-13.1ubuntu4
witalian	1.10
wmctrl	1.07-7build1
wngerman	20161207-9
wogerman	1:2-37
wpasupplicant	2:2.10-6ubuntu2
wportuguese	20220219-1
wspanish	1.0.29
wswiss	20161207-9
x11-apps	7.7+8build2
x11-common	1:7.7+23ubuntu2
x11-session-utils	7.7+4build2
x11-utils	7.7+5build2
x11-xkb-utils	7.7+5build4
x11-xserver-utils	7.7+9build1
xapp-appimage-thumbnailer	1.0.1
xapp-epub-thumbnailer	1.0.1
xapp-mp3-thumbnailer	1.0.1
xapp-raw-thumbnailer	1.0.1
xapp-thumbnailers-common	1.0.1
xapps-common	2.2.15+vanessa
xauth	1:1.1-1build2
xawtv-plugins	3.107-1.1
xbitmaps	1.1.1-2.1ubuntu1
xbrlapi	6.4-4ubuntu3
xdg-dbus-proxy	0.1.3-1
xdg-desktop-portal	1.14.4-1ubuntu2~22.04.1
xdg-desktop-portal-gtk	1.14.0-1build1
xdg-user-dirs	0.17-2ubuntu4
xdg-user-dirs-gtk	0.10-3build2
xdg-utils	1.1.3-4.1ubuntu3~22.04.1
xed	3.2.7+vanessa
xed-common	3.2.7+vanessa
xed-dbg	3.2.7+vanessa
xfonts-base	1:1.0.5
xfonts-encodings	1:1.0.5-0ubuntu2
xfonts-scalable	1:1.0.3-1.2ubuntu1
xfonts-utils	1:7.7+6build2
xfsprogs	5.13.0-1ubuntu2
xinit	1.4.1-0ubuntu4
xinput	1.6.3-1build2
xkb-data	2.33-1
xml-core	0.18+nmu1
xorg	1:7.7+23ubuntu2
xorg-docs-core	1:1.7.1-1.2
xreader	3.4.5+vanessa
xreader-common	3.4.5+vanessa
xreader-dbg	3.4.5+vanessa
xserver-common	2:21.1.3-2ubuntu2.2
xserver-xephyr	2:21.1.3-2ubuntu2.2
xserver-xorg	1:7.7+23ubuntu2
xserver-xorg-core	2:21.1.3-2ubuntu2.2
xserver-xorg-input-all	1:7.7+23ubuntu2
xserver-xorg-input-libinput	1.2.1-1
xserver-xorg-input-wacom	1:1.0.0-3ubuntu1
xserver-xorg-legacy	2:21.1.3-2ubuntu2.2
xserver-xorg-video-all	1:7.7+23ubuntu2
xserver-xorg-video-amdgpu	22.0.0-1ubuntu0.1
xserver-xorg-video-ati	1:19.1.0-2ubuntu1
xserver-xorg-video-fbdev	1:0.5.0-2build1
xserver-xorg-video-intel	2:2.99.917+git20210115-1
xserver-xorg-video-nouveau	1:1.0.17-2build1
xserver-xorg-video-qxl	0.1.5+git20200331-3
xserver-xorg-video-radeon	1:19.1.0-2ubuntu1
xserver-xorg-video-vesa	1:2.5.0-1build4
xserver-xorg-video-vmware	1:13.3.0-3build1
xviewer	3.2.10+vanessa
xviewer-dbg	3.2.10+vanessa
xviewer-plugins	1.4.3+vanessa
xwayland	2:22.1.1-1ubuntu0.2
xxd	2:8.2.3995-1ubuntu2.1
xz-utils	5.2.5-2ubuntu1
yelp	42.1-1
yelp-xsl	42.0-1
youtube-dl	2021.12.17-1
zenity	3.42.1-0ubuntu1
zenity-common	3.42.1-0ubuntu1
zfs-initramfs	2.1.4-0ubuntu0.1
zfs-zed	2.1.4-0ubuntu0.1
zfsutils-linux	2.1.4-0ubuntu0.1
zip	3.0-12build2
zlib1g:amd64	1:1.2.11.dfsg-2ubuntu9.2
zlib1g:amd64	1:1.2.11.dfsg-2ubuntu9.2

Vous aurez peut-être remarqué que les paquets « firefox-locale-fr » et « thunderbird-locale-fr » sont installés.

Que vous choisissiez l’installation normale ou minimale, vingt paquets sont supprimés. C’est souvent ainsi. En mode live vous bénéficiez par exemple de certains outils comme « Boot Repair » et « Gparted », outils qui sont supprimés une fois l’installation réalisé. Je pouvais les conserver, mais j’ai opté pour l’option de suppression par défaut.

boot-repair
boot-sav
boot-sav-extra
glade2script
glade2script-python3
gparted
gparted-common
grub-efi-amd64-bin
grub-efi-amd64-signed
language-selector-common
libdebian-installer4:amd64
mint-live-session
pastebinit
python3-debconf
shim-signed
ubiquity
ubiquity-casper
ubiquity-frontend-gtk
ubiquity-slideshow-mint
ubiquity-ubuntu-artwork

Si vous choisissez l’installation minimale, c’est cent trente quatre paquets supplémentaires qui sont supprimés…

baobab
bison
boot-repair
boot-sav
boot-sav-extra
celluloid
dc
drawing
fonts-opensymbol
gir1.2-rb-3.0:amd64
gir1.2-xreader
gir1.2-xviewer-3.0
glade2script
glade2script-python3
gnome-calculator
gnome-calendar
gnome-disk-utility
gnome-font-viewer
gnome-screenshot
gparted
gparted-common
grub-efi-amd64-bin
grub-efi-amd64-signed
gucharmap
hexchat
hexchat-common
hunspell-de-at-frami
hunspell-de-ch-frami
hunspell-de-de-frami
hunspell-en-au
hunspell-en-ca
hunspell-en-gb
hunspell-en-us
hunspell-en-za
hunspell-es
hunspell-fr
hunspell-fr-classical
hunspell-it
hunspell-pt-br
hunspell-pt-pt
hunspell-ru
hyphen-de
hyphen-en-ca
hyphen-en-gb
hyphen-en-us
hyphen-fr
hyphen-it
hyphen-pt-br
hyphen-pt-pt
hyphen-ru
hypnotix
language-selector-common
libdebian-installer4:amd64
liblibreoffice-java
libmythes-1.2-0:amd64
libreoffice-base
libreoffice-base-core
libreoffice-base-drivers
libreoffice-calc
libreoffice-common
libreoffice-core
libreoffice-draw
libreoffice-gnome
libreoffice-gtk3
libreoffice-help-common
libreoffice-help-de
libreoffice-help-en-gb
libreoffice-help-en-us
libreoffice-help-es
libreoffice-help-fr
libreoffice-help-it
libreoffice-help-pt
libreoffice-help-pt-br
libreoffice-help-ru
libreoffice-help-zh-cn
libreoffice-help-zh-tw
libreoffice-impress
libreoffice-java-common
libreoffice-l10n-de
libreoffice-l10n-en-gb
libreoffice-l10n-en-za
libreoffice-l10n-es
libreoffice-l10n-fr
libreoffice-l10n-it
libreoffice-l10n-pt
libreoffice-l10n-pt-br
libreoffice-l10n-ru
libreoffice-l10n-zh-cn
libreoffice-l10n-zh-tw
libreoffice-math
libreoffice-sdbc-hsqldb
libreoffice-style-colibre
libreoffice-writer
librhythmbox-core10:amd64
libsort-versions-perl
libuno-cppu3
libuno-cppuhelpergcc3-3
libuno-purpenvhelpergcc3-3
libuno-sal3
libuno-salhelpergcc3-3
libunoloader-java
libxreaderdocument3
libxreaderview3
mint-live-session
mintstick
mythes-de
mythes-de-ch
mythes-en-au
mythes-en-us
mythes-fr
mythes-it
mythes-pt-pt
mythes-ru
onboard
onboard-common
pastebinit
pix
pix-data
pix-dbg
python3-debconf
python3-uno
redshift
redshift-gtk
rhythmbox
rhythmbox-data
rhythmbox-plugin-tray-icon
rhythmbox-plugins
seahorse
secureboot-db
shim-signed
simple-scan
sticky
thingy
transmission-common
transmission-gtk
ubiquity
ubiquity-casper
ubiquity-frontend-gtk
ubiquity-slideshow-mint
ubiquity-ubuntu-artwork
uno-libs-private
ure
ure-java
warpinator
webapp-manager
xed
xed-common
xed-dbg
xreader
xreader-common
xreader-dbg
xviewer
xviewer-dbg
xviewer-plugins

Je montrerais bien le résultat avec des captures d’écran, mais une vidéo c’est mieux non ❓😜

Alors rendez vous sur PeerTube 🤙

Clic sur la grosse vignette pour lire la vidéo sur PeerTube

L’image ISO est disponible sur le serveur de fichier 👉 ICI 👈

  • Nom : linuxmint-21-cinnamon-64bit-dualmode-2022.11.13.iso
  • Taille : 2,5 GB
  • Installation normale : 7,6 GB
Publicité

5 réflexions sur “Custom ISO Linux Mint 21 Cinnamon Dual Mode

  1. Bonjour,
    merci pour cette vidéo toujours aussi inintéressante.
    2 petites choses ensuite :
    – le machin blanc qui s’agite en bas de l’écran empêche de lire le texte, le blanc efface le noir du texte.
    – Ensuite, je n’ai pas compris comment on s;enregistre sur ta chaine PeerTube Blabla Linux ♻️💻🐧pour pouvoir liker (je pense que tu aimes) et éventuellement commenter .

    J’aime

  2. Bonjour,
    D’abord, merci pour cette vidéo toujours inintéressante.
    Ensuite deux petites choses :
    – Sur la vidéo, le machin en bas qui s’agite avec le son empêche de lire le texte à gauche ( le blanc efface le noir du texte).
    – pas compris comment on s’enregistre sur ta chaîne PeerTube Blabla Linux pour pouvoir liker et commenter.

    J’aime

    1. Bonjour. La courbe de sons qui suit ma voix n’est qu’une décoration ! Elle ne gêne en rien. Elle n’est mise souvent qu’en début de vidéo. Elle est là quand je m’adresse aux personnes, ou comme ici que je lis ce qu’il y à sur l’écran. Quand cela devient sérieux et que je montre quelque chose sur un système, elle disparaît. Ici à gauche, oui elle chevauche le texte ! Mais bon… Texte que je lis ! Et ce n’est que l’article de blog sur lequel tu es 😁 Ne me dit pas que tu lisais l’article à l’écran, alors que je le lisais pour vous, et que de toute façon, si tu veux lire l’article, ben voilà, tu es dessus. La prochaine fois, je ne fais plus prendre connaissance de l’artiste via la vidéo. Pour savoir comment interagir sur PeerTube, j’ai sorti une vidéo. Il n’y en à que quatre sur la chaîne, elle ne sera pas dur à trouver je pense 🤣

      J’aime

  3. Avec mon ordinateur i3 j’utilise linux mint
    Très bon logiciel .
    Je mets les nouvelles versions à chaque fois qu’elle sortent.
    Je suis abonné à planet linux pour les nouveautés

    J’aime

Votre commentaire

Entrez vos coordonnées ci-dessous ou cliquez sur une icône pour vous connecter:

Logo WordPress.com

Vous commentez à l’aide de votre compte WordPress.com. Déconnexion /  Changer )

Image Twitter

Vous commentez à l’aide de votre compte Twitter. Déconnexion /  Changer )

Photo Facebook

Vous commentez à l’aide de votre compte Facebook. Déconnexion /  Changer )

Connexion à %s